<?php

namespace App\Http\Middleware;

use App\Models\User;
use Closure;
use Illuminate\Support\Facades\Auth;

class Admin
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {

        // Previous Rule (when User and Admin Tablr are Different)

        // if (Auth::guard('admin')->check()) {
        //     return $next($request);
        // } else {
        //     return redirect()->route('backend.login')->with('error', 'Please login !!');
        // }
        //dd(auth()->user());
        // New Rule When User and Admin will belong to same Table
        if (auth()->check() && auth()->user()->role == User::SUPERADMIN) {
            return $next($request);
        } else {
            return redirect()->route('login')->with('error', 'Please login !!');
        }
    }
}
