<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ChapterTemplate extends Model
{
    use HasFactory;
    public $table="chapter_templates";

    public function chaptertemplatepdf()
    {
        return $this->hasMany(Pdf::class, 'chapter_template_id', 'chapter_id');
    }

    public function chaptertemplatebanner()
    {
        return $this->hasMany(BannerTemplate::class, 'chapter_template_id', 'chapter_id');
    }

    public function chaptertemplateseperator()
    {
        return $this->hasMany(ChapterSeperator::class, 'chapter_template_id', 'chapter_id');
    }
}
