<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;


class Course extends Model
{
    use HasFactory;
    public $table="courses";
    protected $fillable = ['C_ID','board_id', 'class_id', 'stream', 'medium'];

    public function board()
    {
        return $this->hasOne(Board::class, 'Board_Id', 'board_id');
    }

    public function class()
    {
        return $this->hasOne(Classes::class, 'class_id', 'class_id');
    }
    
    public function streamlist()
    {
        return $this->hasOne(Stream::class, 'id', 'stream');
    }

    public function mediumlist()
    {
        return $this->hasOne(Medium::class, 'id', 'medium');
    }
}
