<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CourseSubjectChapter extends Model
{
    use HasFactory;
    public $table="course_subject_chapters";

    public function coursesubjectchapterpdf()
    {
        return $this->hasMany(Pdf::class, 'chapter_id', 'chapter_id');
    }

    public function coursesubjectchapterbanner()
    {
        return $this->hasMany(BannerTemplate::class, 'chapter_id', 'chapter_id');
    }

    public function coursesubjectchapterseperator()
    {
        return $this->hasMany(ChapterSeperator::class, 'chapter_id', 'chapter_id');
    }

}
