<!DOCTYPE html>
<html lang="en">

<head>
    <title>Nodia | Admin</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" href="{{ asset('backend/dist/css/adminlte.min.css')}}">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous">
    </script>
	<link rel="stylesheet" href="{{ asset('backend/plugins/sweetalert2-theme-bootstrap-4/bootstrap-4.min.css')}}">
    <!-- jQuery -->
    <script src="{{ asset('backend/plugins/jquery/jquery.min.js')}}"></script>
</head>

<body>
    <main class="">
        <div class="">
         
            <div class="container">
                <div class="row">
                  <div class="col-sm-12 mt-4 mb-4 text-right">
                    {{-- <img src="{{ asset('images/doc-port-logo.jpg') }}" width="100" alt=""> --}}
                  </div>
                </div>
                  <div class="row mt-5 pt-5">
                    {{-- <div class="col-sm-2">
                    </div> --}}
                    <div class="col-sm-4 text-center mt-5 pt-5">
                        {{-- <img src="{{ asset('images/doc-port-logo.jpg') }}" width="150" alt=""> --}}
                    </div>
                    <div class="col-sm-4 ">

                        <!-- /.login-logo -->
                        <div class="card">
                            <div class="card-body login-card-body">
                                <p class="login-box-msg">Sign in to start your session</p>

                                <form action="{{ route('login') }}" method="POST">
                                    @csrf
   
                                    <div class="form-group mb-3">
										<label for="username">Username</label>
                                        <input type="email" class="form-control" placeholder="Username" name="email">
                                       
                                        @if ($errors->has('email'))
                                            <span class="text-danger">{{ $errors->first('email') }}</span>
                                        @endif
                                    </div>
                                    <div class="form-group mb-3">
										<label for="password">Password</label>
                                        <input type="password" name="password" class="form-control"
                                            placeholder="Password">
                                        @if ($errors->has('password'))
                                            <span class="text-danger">{{ $errors->first('password') }}</span>
                                        @endif
										<div class="text-right">
											@if (Route::has('password.request'))
											<a href="{{ route('password.request') }}" class="ml-auto mb-0 text-sm">{{ __('Forgot Your Password?') }}</a>
											@endif
										</div>
                                    </div>
                                    <div class="row">
                                        <!-- /.col -->
                                        <div class="col">
                                            <button type="submit" class="btn btn-primary btn-block">Login</button>
                                        </div>
                                        <!-- /.col -->
                                    </div>
                                </form>
                            </div>
                            <!-- /.login-card-body -->
                        </div>

                    </div>

                    <div class="col-sm-4">
                    </div>

                </div>
            </div>

        </div>
        <!-- /.login-box -->
    </main>

</body>
<script src="{{ asset('backend/plugins/sweetalert2/sweetalert2.min.js')}}"></script>


    @if (session('error'))
        <script>
        $(document).ready(function() {

          var Toast = Swal.mixin({
            toast: true,
            position: 'top-end',
            showConfirmButton: false,
            timer: 3000
          });
          Toast.fire({
            icon: 'error',
            title: '{{ session('error') }}'
          });
        });
        </script>
  @endif
  @if (session('success'))
  <script>
    $(document).ready(function() {

      var Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });
      Toast.fire({
        icon: 'success',
        title: '{{ session('success') }}'
      });
    });
    </script>

  @endif
</html>