@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Additional Course Template</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.addtional.index')}}">Course page</a></li>
            <li class="breadcrumb-item active">Add course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.addtional.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              {{-- <div class="form-group">
                                <label>Additional Order</label>
                                <input type="number" name="addtional_order" id="addtional_order"  class="form-control" placeholder="Enter Addtional Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Addtional order already exist!</p>
                              </div> --}}

                              <div class="form-group">
                                <label>Additional Course Id</label>
                                <input type="text" name="course_id" id="product_name"  class="form-control" placeholder="Enter Course Id">
                              </div>

                              <div class="form-group">
                                <label>Course Name</label>
                                <input type="text" name="course_name" id="product_name"  class="form-control" placeholder="Enter Course  Name">
                              </div>

                            </div>
                          
                          </div>
                                            

                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>--}}



          </div>
        </div>
      </div> 
</div>

@endsection




<script>

  function classOrder(){
 var classOrder = $("#addtional_order").val();
 var url = "{{ route('backend.addtional.template.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#addtional_order").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>

