@extends('layouts.backend')

@section('content')
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
<style>
    .gallery img {
        width: 10%;
    }

    .access_grp_label {
        border: 1px solid #bbb;
        padding: 12px 20px;
        display: inline-block;
        width: 100%;
        float: left;
    }
</style>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Edit Url</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="{{route('backend.appurls.index')}}">App Urls</a></li>
                        <li class="breadcrumb-item active">Edit Url</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>

    <div class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-10">
                    <div class="card">
                        <div class="card-header card-header-primary">
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-sm-12">
                                    <form action="{{ route('backend.appurls.update', [$appUrl->id]) }}" method="POST"
                                        enctype="multipart/form-data">
                                        @csrf
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <!-- text input -->
                                                <div class="form-group">
                                                    <label>Title</label>
                                                    <input type="text" name="title" id="product_name"
                                                        value="{{$appUrl->title}}" class="form-control"
                                                        placeholder="Enter title">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-sm-6">
                                                <!-- text input -->
                                                <div class="form-group">
                                                    <label>Url</label>
                                                    <input type="text" name="url" id="product_name" class="form-control"
                                                        value="{{$appUrl->url}}" placeholder="Enter url">
                                                </div>
                                            </div>
                                        </div>
                                        <button type="submit" class="btn btn-secondary">Update</button>
                                    </form>
                                </div>
                                <div class="col-sm-5">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

            @endsection