
<style>
    .dt-buttons, .dataTables_filter, .dataTables_info, .dataTables_paginate, .dataTables_length{
      display: none;
    }
  </style>
<style>
    .dt-buttons, .dataTables_filter, .dataTables_info, .dataTables_paginate, .dataTables_length{
      display: none;
    }
  </style>
<div class="row">
    <div class="col-sm-12">
        <form id="addClass">
            @csrf
            <input type="hidden" id="class_id" name="id">
            <input type="hidden" id="board_id" name="board_id" value="{{ $board_id }}">
            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Class Order</label>
                        <input type="number" name="class_order" id="class_order" class="form-control"
                            placeholder="Enter order" onchange="classOrder()">
                        <p style="color: red; display: none;" id="class_order_note">This Class order already exist!</p>
                    </div>
                </div>
                <div class="col-sm-6">
                    <!-- text input -->
                    <div class="form-group">
                        <label>Class Name</label>
                        <input type="text" name="class_name" id="class_name" class="form-control"
                            placeholder="Enter Class Name">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6">
                    <!-- text input -->
                    <div class="form-group">
                        <label>Stream</label>
                        <input type="text" name="stream" id="stream" class="form-control"
                            placeholder="Enter Class Stream">
                    </div>
                </div>

                <div class="col-sm-6">
                    <div class="form-group">
                        <label>Medium</label>
                        <input type="text" name="medium" id="medium" class="form-control"
                            placeholder="Enter Class Medium">
                    </div>
                </div>
            </div>

            <button class="btn btn-secondary" id="submitButton">Submit</button>
        </form>
    </div>
</div>
<br>
<table id="example1" class="table table-bordered table-striped">
    <thead>
        <th>Sr.</th>
        <th>Order</th>
        <th>Class</th>
        <th>Stream</th>
        <th>Medium</th>
        <th>Status</th>
        <th>Edit</th>
        <th>Delete</th>
    </thead>
    <tbody>
        @php
            $i = 1;
        @endphp
        @foreach ($classes as $item)
            <tr>
                <td>{{ $i }}</td>
                <td>{{ $item->class_order }}</td>
                <td>{{ $item->class_name }}</td>
                <td>{{ $item->stream }}</td>
                <td>{{ $item->medium }}</td>
                <td>
                    @if ($item->status == '1')
                        <a class="btn btn-success btn-round btn-xs" id="changeStatus" onclick="statusFunction({{ $item->id }},'0')"
                            href="javascript:void(0);">Active</a>
                    @else
                        <a class="btn btn-dark btn-round btn-xs" id="changeStatus" onclick="statusFunction({{ $item->id }},'1')"
                            href="javascript:void(0);">Inactive</a>
                    @endif
                </td>
                <td class="text-primary">
                    <a class="btn btn-light btn-xs" href="javascript:void(0);" onclick="editFunction({{ $item->id }})">Edit</a>
                </td>
                <td>
                    <a class="btn btn-light btn-xs" onclick="deleteFunction({{ $item->id }})" href="javascript:void(0);">Delete</i></a>
                </td>
            </tr>

            @php
                $i++;
            @endphp
        @endforeach
    </tbody>    
</table>

<script>
    $(document).ready(function() {
      $('#submitButton').click(function(e) {
        //alert('hello');
        e.preventDefault(); // Prevent the default form submit action
  
        var formData = $('#addClass').serialize(); // Serialize form data
        //alert(formData);
        $.ajax({
          url: "{{ route('backend.board.classstore') }}", // Replace with your backend endpoint
          type: "POST", // Change to the appropriate HTTP method
          data: formData,
          success: function(response) {
            // Handle the successful response from the server
            $('#commanmodal .modal-body').html(response);
          },
          error: function(xhr, status, error) {
            // Handle any errors that occur during the Ajax request
            console.error(error);
          }
        });
      });
    });

    function statusFunction(id,status) {
      var classId = id;
      var classstatus = status;
      var url = "{{ route('backend.board.classes.status',['id'=>':classId', 'status'=>':classstatus']) }}".replace(':classId', classId).replace(':classstatus', classstatus);
      //alert(url);
      $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
      $.ajax({
          url: url,
          type: "GET",          
          success: function(response) {
            $('#commanmodal .modal-body').html(response);
          }
      });
    }

    function deleteFunction(id) {
      var classId = id;
      var url = "{{ route('backend.board.classes.delete',['id'=>':classId']) }}".replace(':classId', classId);
      $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
      $.ajax({
          url: url,
          type: "GET",          
          success: function(response) {
            $('#commanmodal .modal-body').html(response);
          }
      });
    }

    function editFunction(id) {
      var classId = id;
      var url = "{{ route('backend.board.classes.data',['id'=>':classId']) }}".replace(':classId', classId);
      $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
      });
      $.ajax({
          url: url,
          type: "GET",
          success: function(response) {
            $("#class_id").val(response.id);
            $("#board_id").val(response.board_id);
            $("#class_order").val(response.class_order);
            $("#class_name").val(response.class_name);
            $("#stream").val(response.stream);
            $("#medium").val(response.medium);
          }
      });
    }

    function classOrder(){
        var classOrder = $("#class_order").val();
        var url = "{{ route('backend.board.classes.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        $.ajax({
            url: url,
            type: "GET",
            success: function(response) {
                console.log(response);
                if(response > 0){
                    $("#class_order").val('');
                    $("#class_order_note").css("display", "block");
                }else{
                    $("#class_order_note").css("display", "none");
                }
            }
        });
    }
  </script>