@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Chapter</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.chapter.index')}}">Chapter Page</a></li>
            <li class="breadcrumb-item active">Edit Chapter</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.chapter.update', ['id' => $chapter->id]) }}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          
                          <div class="row">
                            {{-- <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Chapter Order</label>
                                <input type="text" name="chapter_order" value="{{$chapter->chapter_order}}" id="product_name"  class="form-control" placeholder="Enter Chapter Order">
                              </div>

                            </div> --}}

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Chapter Id</label>
                                <input type="text" name="chapter_id" value="{{$chapter->chapter_id}}" id="product_name"  class="form-control" placeholder="Enter Chapter Id">
                              </div>
                            </div>
                              <div class="col-sm-6">
                              <div class="form-group">
                                <label>Chapter Name</label>
                                <input type="text" name="chapter_name" value="{{$chapter->chapter_name}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>      

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" value="{{$chapter->top_text}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" value="{{$chapter->link}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             {{-- <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var A</label>
                                <input type="text" name="var_a" value="{{$chapter->var_a}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var B</label>
                                <input type="text" name="var_b" value="{{$chapter->var_b}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var C</label>
                                <input type="text" name="var_c" value="{{$chapter->var_c}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div> --}}






                          </div>

                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>

                  </div>                    
                </div>
              </div>
            </div>


          </div>
        </div>
      </div>
</div>


@endsection
