@extends('layouts.backend')
@push('child-style')
@include('layouts.dataStyles')
@endpush
@section('content')

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>PDF Edit Templates</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">PDF Edit Templates</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <a class="btn btn-light  btn-round " href="{{ route('backend.pdf.create',$chapter->id) }}"> <i class="fa fa-plus"></i> Add </a>
 
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Name</th>
        <th>Type</th>
        <th> Link</th>
        <th>PDF Link Prefix</th>
        <th>PDF Link Preflix</th>
        <th>Access</th>
        <th>Status</th>
        <th>Edit</th>
        <th>Delete</th>

      </thead>
      <tbody>
        @php
        $i=1;
        @endphp
        @foreach ($pdfedit as $item)
        
        <tr>
         
        <td>{{ $item->pdf_name	 }}</td>
        <td>{{ $item->pdf_type }}</td>
        <td>{{ $item->pdf_link }}</td>
        <td>{{ $item->pdf_link_prefix	 }}</td>
        <td>{{ $item->pdf_link_suflix }}</td>
        <td>{{ $item->access }}</td>

          <td>
            @if($item->status=='1')
            <a class="btn btn-success btn-round btn-xs" href="">Hide</a>
            @else
            <a class="btn btn-dark btn-round btn-xs" href="">Show</a>
            @endif
          </td>
          <td class="text-primary">
            <a class="btn btn-light btn-xs" href="{{route('backend.pdf.edit',$item->id)}}">Edit</a>    
          </td>
        
          <td><a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this Subject?');" href="{{route('backend.pdf.delete',$item->id)}}">Delete</a></td>
        </tr>

        @php
            $i++;
        @endphp
        @endforeach
      </tbody>
     
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>


@endsection

@push('child-scripts')
@include('layouts.dataTableScript')
@endpush
