@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Banner</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Edit Banner</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.chapters.banner.update', ['id' => $banner->id]) }}" method="POST" enctype="multipart/form-data">
                          @csrf
          
                          <input type="hidden" name="subject_id" value="{{ $banner->subject_id }}">


                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner Order</label>
                                <input type="text" name="banner_order" value="{{$banner->banner_order}}" id="product_name"  class="form-control" placeholder="Enter Banner Order">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Banner Name</label>
                                <input type="text" name="banner_name" id="product_name"  value="{{$banner->banner_name}}"  class="form-control" placeholder="Enter Banner Name">
                              </div>
                            </div>
                          
                          </div>
                       
                                
                               

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner Image </label>
                                <input type="text" value="{{$banner->banner_image}}" name="banner_image" id="product_name"  class="form-control" placeholder="Enter Banner Image">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-group">
                            <label for="subject">Banner Type</label>
                            <select name="banner_type" class="form-control">
                            <option value="{{$banner->banner_type}}">Top</option>	
                            <option value="{{$banner->banner_type}}">Middle</option>
                            <option value="{{$banner->banner_type}}">Bottom</option>

                            </select>
                          </div>
                                </div>
                              </div>
                          




                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                          <label for="subject">Banner Function</label>
                          <select name="banner_function" class="form-control">
                          <option value="{{$banner->banner_function}}">Add Addtional Course Page</option>	
                          <option value="{{$banner->banner_function}}">Refer Page</option>
                          <option value="{{$banner->banner_function}}">Purchase plan</option>
                          <option value="{{$banner->banner_function}}">Upgrade Plan</option>
                          <option value="{{$banner->banner_function}}">Inapp Browser</option>	
                          <option value="{{$banner->banner_function}}">Outapp Browser</option>
                          <option value="{{$banner->banner_function}}">Open A PDF</option>
                          <option value="{{$banner->banner_function}}">Coupan Page</option>
                          <option value="{{$banner->banner_function}}">Youtube Video</option>	
                          <option value="{{$banner->banner_function}}">Cloudflare Video</option>
  
                          </select>

                              </div>
                            </div>

                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner link</label>
                                <input type="url" name="banner_link" value="{{$banner->banner_link}}" id="product_name"  class="form-control" placeholder="Enter Banner link">
                              </div>
                            </div>
                          </div>

                          <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">

                              <h4>Banner Display</h4>
                            <!-- Default checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="{{$banner->banner_display}}" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckDefault">Free</label>
                            </div>

                            <!-- Checked checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="{{$banner->banner_display}}" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Coupon</label>
                            </div>


                            <!-- Default checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="{{$banner->banner_display}}" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckDefault">Referrer</label>
                            </div>

                            <!-- Checked checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="{{$banner->banner_display}}" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Referee</label>
                            </div>

                            <div class="form-check">
                              <input class="form-check-input" value="{{$banner->banner_display}}" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Plan_a</label>
                            </div>


                            </div>
                          </div>





                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

          

          </div>
        </div>
      </div>
</div>


@endsection
