@if(count($roles))
<div class="table-responsive">
    <table class="table table-hover ">
        <thead class="thead-style">
            <tr>

                <th>Sr. No.</th>
                <th>Name</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
            @php $i=($roles->perPage() * ($roles->currentPage() - 1))+1; @endphp
            @foreach($roles as $data)
            <tr>

                <td>{{$i++}}</td>
                <td>{{$data->name ?? 'NaN'}}</td>
                <td>
                    <a href="{{route('backend.roles.edit', $data->id)}}" class="btn btn-sm btn-outline-info">
                        <i class="fa fa-edit" aria-hidden="true"></i>
                    </a>
                    <form method="post" action="{{route('backend.roles.destroy', $data->id)}}" class="d-inline-block">
                        @csrf
                        @method('delete')
                        <button type="submit" onclick="return confirm('Are you sure to delete this Role?');"
                            class="btn btn-sm btn-outline-danger">
                            <i class="fa fa-trash" aria-hidden="true"></i>
                        </button>

                    </form>
                </td>
            </tr>
            @endforeach
        </tbody>
    </table>
</div>
@else

No Records Found

@endif
