@extends('layouts.backend')
@push('child-style')
@include('layouts.dataStyles')
@endpush
@section('content')

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Manage roles</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Manage roles</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
      <a class="btn btn-light  btn-round " href="{{ route('backend.role.create') }}"> <i class="fa fa-plus"></i> Add role</a>
   
  </div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Sr.no.</th>
        <th>Name</th>
        <th>Action</th>
      </thead>
      <tbody>
        @php
        $i=1;
        @endphp
        @foreach ($roles as $key => $role)
        <tr>
            <td>{{ $i }}</td>
            <td>{{ $role->name }}</td>
            <td>
                @can('role-edit')
                    <a class="btn btn-primary" href="{{ route('backend.role.edit',$role->id) }}">Edit</a>
                @endcan
                @can('role-delete')
                    {{-- {!! Form::open(['method' => 'DELETE','route' => ['roles.destroy', $role->id],'style'=>'display:inline']) !!} --}}
                        {{-- {!! Form::submit('Delete', ['class' => 'btn btn-danger']) !!} --}}
                    {{-- {!! Form::close() !!} --}}
                @endcan
            </td>
        </tr>
        @php
            $i++;
        @endphp
        @endforeach
      </tbody>
      <tfoot>
      <tr>
        <th>Sr.No.</th>
        <th>Name</th>
        <th>Action</th>
      </tr>
      </tfoot>
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>

@endsection

@push('child-scripts')
@include('layouts.dataTableScript')
@endpush
