@extends('layouts.backend')

@section('content')
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Siteseo</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Edit Siteseo</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">

                <div class="card-body">

                  <form method="POST" action="{{route('backend.siteseo.edit',$id->id)}}"
                                  enctype="multipart/form-data">
                                  @csrf
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                              <label class="bmd-label-floating">Meta Title</label>
                              <input type="text" name="meta_title" placeholder="Meta Title" class="form-control"  required="required"  value="{{$id['meta_title']}}">
                            </div>
                          </div>
                          <div class="col-md-6">
                            <div class="form-group">
                              <label class="bmd-label-floating">Meta Keyword</label>
                              <input type="text" name="meta_keyword" placeholder="Meta Keyword" class="form-control"  required="required" value="{{$id['meta_keyword']}}">
                            </div>
                          </div>
                          <div class="col-md-6">
                            <div class="form-group">
                              <label class="bmd-label-floating">Meta Link</label>
                              <input type="text" name="page_link" placeholder="Meta Link" class="form-control"  required="required" value="{{$id['page_link']}}" >
                            </div>
                          </div>
                          <div class="col-md-12">
                            <div class="form-group">
                              <label class="bmd-label-floating">Meta Description</label>
                              <textarea name="meta_description" class="form-control" cols="30" rows="5">{{$id['meta_description']}}</textarea>
                            </div>
                          </div>
                    </div>

                    <div class="row">

                      <div class="col-md-3">
                        <div class="form-group">
                          <label class="bmd-label-floating">Meta image</label>
                          <input type="file" name="cat_pic" class="form-control">
                          <img src="{{asset('/images/media/'.$id['image'])}}" width="200" class="m-2" alt="">
                        </div>
                      </div>

                    </div>

                    <div class="multi-field-wrapper">
                    <button type="submit" class="btn btn-primary pull-right">Update</button>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
</div>
@endsection
