@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>  
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Subject</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.subject.additional.index',$subject->additional_course_id )}}">Subject Page</a></li>

            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
         
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',
            $additional->course_id)}}">Student Dashboard</a></li>
            
            <li class="breadcrumb-item active">Edit Subject</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.addtional.subject.update', ['id' => $subject->id]) }}" method="POST" enctype="multipart/form-data">
                          @csrf
                          {{-- @method('PUT') --}}
                          
                          <input type="hidden" name="additional_course_id" value="{{ $subject->additional_course_id }}">
                          <input type="hidden" name="addtional_course_template_id" value="">
                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Subject Order</label>
                                <input type="text" name="subject_order" value="{{$subject->subject_order}}" id="class_order"  class="form-control" placeholder="Enter Subject Order">
                                <p style="color: red; display: none;" id="class_order_note">This Subject order already exist!</p>
                              </div>
                            </div>
                              <div class="col-sm-6">

                              <div class="form-group">
                                <label>Subject Id</label>
                                <input type="text" name="subject_id" value="{{$subject->subject_id}}" id="product_name"  class="form-control" placeholder="Enter Subject Id">
                              </div>
                            </div>
                          </div>


                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Subject Display Name</label>
                                <input type="text" name="subject_display_name" value="{{$subject->subject_display_name}}" id="product_name"  class="form-control" placeholder="Enter Subject Display Name">
                              </div>
                            </div>

                              {{-- <div class="form-group">
                                <label>Subject Categary Id</label>
                                <input type="text" name="subject_categary_id" value="{{$subject->subject_categary_id}}" id="product_name"  class="form-control" placeholder="Enter Subject Categary Id">
                              </div> --}}

                              <div class="col-sm-6">
                              <div class="form-group">
                                <label>Subject Category</label>
                                <select name="subject_categary_id" id="subject_category_id" class="form-control">
                                    <option value="">Select Subject Category</option>

                                    @foreach ($subject_category as $category)
                                        <option value="{{ $category->id }}" {{ ($subject->subject_categary_id == $category->id)?'selected':'' }}>{{ $category->name }}</option>
                                    @endforeach
                                </select>
                            </div> 
                          </div>  </div> 





                          <div class="row">

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" id="link" class="form-control" placeholder="Enter link"  value="{{$subject->link}}">
                              </div>
                            </div>

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var A</label>
                                <input type="text" name="var_a" id="var_a" class="form-control" placeholder="Enter Var a"  value="{{$subject->var_a}}"> 
                              </div>
                            </div>


                            
                          </div>

                 {{--<div class="row">
                  <div class="col-sm-6">
                    <div class="form-group">
                      <label>Var B </label>
                      <input type="text" name="var_b" id="var_b" class="form-control" placeholder="Enter Var b"  value="{{$subject->var_b}}">
                    </div>
                  </div>



                  <div class="col-sm-6">
                    <div class="form-group">
                      <label>Var C</label>
                      <input type="text" name="var_c" id="var_c" class="form-control" placeholder="Enter Var c"  value="{{$subject->var_c}}">
                    </div>
                  </div>--}}



                        </div>

                        <div class="row">

                          <div class="col-sm-6">
                            <div class="form-group">
                              <label>Top Text</label>
                              <input type="text" name="top_text" id="top_text" class="form-control" placeholder="Enter Top Text" value="{{$subject->top_text}}">
                            </div>
                          </div>


                        </div>








{{-- 

                              <div class="form-group">
                                <label>Chapter Id</label>
                                <input type="text" name="chapter_id" value="{{$subject->chapter_id}}" id="product_name"  class="form-control" placeholder="Enter Chapter Id">
                              </div> --}}

                            </div>
                          
                          </div>


                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

           

          </div>
        </div>
      </div>
</div>




{{-- 

<script>

  $(document).ready(function() {
          $('form').on('submit', function() {
              var classOrder = $("#class_order").val();
    var url = "{{ route('backend.addtional.subject.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        url: url,
        type: "GET",
        success: function(response) {
            console.log(response);
            if(response > 0){
                $("#class_order").val('');
                $("#class_order_note").css("display", "block");
                return false;
            }else{
                $("#class_order_note").css("display", "none");
                $("form").off("submit").submit();
  
            }
        }
    });
    return false;
  });
  });
  </script> --}}

@endsection
