@extends('layouts.backend')
@push('child-style')
@include('layouts.dataStyles')
@endpush
@section('content')

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Subjects</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',
            $additional->course_id)}}">Student Dashboard</a></li>
               <li class="breadcrumb-item active">Subject</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <a class="btn btn-light  btn-round " href="{{ route('backend.studentdashboard.additional.subject.create',$additional ->AC_ID) }}"> <i class="fa fa-plus"></i> Add Subject</a>
 
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>

        <th>Order</th>
        <th>ID</th>
        <th>Subject Display Name</th>
        <th>Subject Chapter Id Name</th>
        <th>Chapter</th>

        <th style="min-width: 130px;">Action</th>

      </thead>
      <tbody>
        {{-- @php
        dd($addtional);

        @endphp --}}
        @php
        $i=1;
        @endphp
        @foreach ($subject as $item)
        

        <tr>
          <td>{{ $i}}</td>
          <td>{{ $item->subject_order	 }}</td>
          <td>{{ $item->subject_id }}</td>
          <td>{{ $item->subject_display_name }}</td>
          <td>{{ $item->subject_categary_id }}</td>
          <td><a class="btn btn-dark btn-round btn-xs" href="{{route('backend.studentdashboard.addtional.subject.subject_chapter',$item->subject_id)}}">Chapters</a></td>

          <td>
            @if($item->status=='1')
            <a class="btn btn-success btn-round btn-xs" href="{{ route('backend.addtional.subject.status',[$item->id,'0']) }}">Active</a>
            <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            @else
            <a class="btn btn-dark btn-round btn-xs" href="{{ route('backend.addtional.subject.status',[$item->id,'1']) }}">Inactive</a>

            <span>&nbsp;</span>

            @endif
            <a class="btn btn-light btn-xs" href="{{route('backend.studentdashboard.addtional.subject.edit',$item->id)}}"><i class="fas fa-pencil-alt"></i>
            </a>   

            <span>&nbsp;</span>


            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this Subject?');" href="{{route('backend.addtional.subject.delete',$item->id)}}"><i class="fas fa-trash-alt"></i></a>
          </td>
          
         
        </tr>

        @php
            $i++;
        @endphp
        @endforeach
      </tbody>
    
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>


@endsection

@push('child-scripts')
@include('layouts.dataTableScript')
@endpush
