@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1> </h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.subject.additional.index',$subject->additional_course_id)}}">Subject Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',
            $additional_id->course_id)}}">Student Dashboard</a></li>
             <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.addtional.subject.subject_chapter',$id)}}"> Chapter</a></li>
                         {{-- <li class="breadcrumb-item active">Add seperator</li> --}}
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.studentdashboard.addtional.subject.seperator.store')}}" method="POST" enctype="multipart/form-data">                 
                            @csrf
                          <input type="hidden" name="subject_id" value="{{ $id }}">

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Seperator Order</label>
                                <input type="number" name="seperator_order" id="chapter_name"  class="form-control" placeholder="Enter Seperator  Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Seperator order already exist!</p>
                              </div>
                            </div>
                        


                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Seperator Display Text</label>
                                <input type="text" name="seperator_display_text" id="product_name"  class="form-control" placeholder="Enter Seperator Name">
                              </div>
                            </div>

                          <button type="submit" class="btn btn-secondary ajex">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

</div>

@endsection

<script>

  function classOrder(){
 var classOrder = $("#chapter_name").val();
 var subjecti_d ='{{ $id }}';
 var url = "{{ route('backend.studentdashboard.addtional.subject.seperator.order',['subjectid'=>':subject_id','id'=>':classOrder']) }}".replace(':classOrder', classOrder).replace(':subject_id',subjecti_d);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#chapter_name").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>


<script>

  function chapterOrder(){
 var chapterOrder = $("#chapter_id").val();
 var url = "{{ route('backend.chapterorder.order',['id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#chapter_id").val('');
             $("#chapter_id_note").css("display", "block");
         }else{
             $("#chapter_id_note").css("display", "none");
         }
     }
 });
}


</script>








<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


<script>

$(document).ready(function() {
        $('form').on('submit', function() {
           var classOrder = $("#chapter_name").val();
 var subjecti_d ='{{ $id }}';
 var url = "{{ route('backend.studentdashboard.addtional.subject.seperator.order',['subjectid'=>':subject_id','id'=>':classOrder']) }}".replace(':classOrder', classOrder).replace(':subject_id',subjecti_d);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#chapter_name").val('');
             $("#class_order_note").css("display", "block");
             return false;
         }else{
             $("#class_order_note").css("display", "none");
             $("form").off("submit").submit();

         }
     }
 });
 return false;
});
});


</script>
