<?php $__env->startPush('child-style'); ?>
<?php echo $__env->make('layouts.dataStyles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Subject Templates</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Subject Templates</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <a class="btn btn-light  btn-round " href="<?php echo e(route('backend.subject.create')); ?>"> <i class="fa fa-plus"></i> Add Subject</a>
 
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        
        <th>ID</th>
        <th>Subject Display Name</th>
        <th>Subject Type</th>

        <th>Chapters</th>
        <th style="min-width: 130px;">Action</th>

      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $subject; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
        <tr>
          <td><?php echo e($i); ?></td>
          
          <td><?php echo e($item->subject_id); ?></td>
          <td><?php echo e($item->subject_display_name); ?></td>
          <td><?php echo e($item->subject_type); ?></td>

          <td><a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.subject.chapter.index',$item->subject_id)); ?>">Chapters</a></td>
          <td>
            <?php if($item->status=='1'): ?>
            <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.subject.status',[$item->id,'0'])); ?>">Active</a>
            <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
            <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.subject.status',[$item->id,'1'])); ?>">Inactive</a>
            <span>&nbsp;</span>

            <?php endif; ?>

            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.subject.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
          </a>   
            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this Subject?');" href="<?php echo e(route('backend.subject.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></a>
          </td>
          
        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
      
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startPush('child-scripts'); ?>
<?php echo $__env->make('layouts.dataTableScript', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/1423901.cloudwaysapps.com/vbztnwzqrb/public_html/resources/views/backend/subject/index.blade.php ENDPATH**/ ?>