
<?php $__env->startPush('child-style'); ?>
<?php echo $__env->make('layouts.dataStyles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Student Dashboard</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="<?php echo e(route('backend.course.index')); ?>">Course Page</a></li>
            <li class="breadcrumb-item active">Student Dashboard</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Top Banner</h4>
    <a class="btn btn-light  btn-round " href="<?php echo e(route('backend.studentdashboard.topbanner.create',$id)); ?>"> <i class="fa fa-plus"></i> Add Banner</a>
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        <th>Order</th>
        <th>Banner Name</th>
        <th>Banner Image</th>
        <th>Banner Type</th>
        <th>Banner Function</th>
        <th>Banner link</th>
        <th>Banner Display</th>
        <th style="min-width: 130px;">Action</th>
        
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $topbanners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
        <tr>
          <td><?php echo e($i); ?></td>
          <td><?php echo e($item->banner_order); ?></td>
          <td><?php echo e($item->banner_name); ?></td>
          <td><?php echo e($item->banner_image); ?></td>
          <td><?php echo e($item->banner_type); ?></td>
          <td>
            
            <?php 
            if($item->banner_function == "addcou"){
              echo 'Add Addtional Course Page';
            }elseif($item->banner_function == "refpage"){
              echo 'Refer Page';
  
            }elseif($item->banner_function == "purplan"){
              echo 'Purchase plan';
  
              }elseif($item->banner_function == "upgplan"){
              echo 'Upgrade Plan';
  
              }elseif($item->banner_function == "inapbr"){
              echo 'Inapp Browser';
  
              }elseif($item->banner_function == "outappbr"){
              echo 'Outapp Browser';
  
              }elseif($item->banner_function == "openpdf"){
              echo 'Open A PDF';
  
              }elseif($item->banner_function == "coupnpg"){
              echo 'Coupan Page';
  
              }elseif($item->banner_function == "youtvid"){
              echo 'Youtube Video';
  
              }
            else{
  
              echo 'Cloudflare Video';
            }
            ?>
            
            </td>
          <td><?php echo e($item->banner_link); ?></td>
          <td>
            <?php
              $banner_display = unserialize($item->banner_display);
              $plan_type = \App\Models\PlanType::select('name')->whereIn('id', $banner_display)->orderBy('id','desc')->get();
            ?>            
            <ul style="padding-left: 15px">
              <?php $__currentLoopData = $plan_type; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($value->name); ?></li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>            
            </ul>    
          </td>  

          <td>
            <?php if($item->status=='1'): ?>
              <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.topbanner.status',[$item->id,'0'])); ?>">Active</a>
              <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
              <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.topbanner.status',[$item->id,'1'])); ?>">Inactive</a>
              <span>&nbsp;</span>

            <?php endif; ?>

            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.topbanner.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
            </a>
            
            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.studentdashboard.topbanner.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>

          </td>
       
        
        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->







<br>
<br>

<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Subject</h4>
    <a class="btn btn-light  btn-round " href="<?php echo e(route("backend.studentdashboard.subject.create",$id)); ?>"> <i class="fa fa-plus"></i> Add Subject</a>
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example2" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        <th>Order</th>
        <th>ID</th>
        <th>Subject Display Name</th>
        <th>Subject Type</th>
        <th>Chapter</th>

        <th style="min-width: 130px;">Action</th>
     
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $coursesubjects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
        <tr>
          <td><?php echo e($i); ?></td>
          <td><?php echo e($item->subject_order); ?></td>
          <td><?php echo e($item->subject_id); ?></td>
          <td><?php echo e($item->subject_display_name); ?></td>
          <td><?php echo e($item->subject_type); ?></td>

          
          <td>
            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.course.subject.chapter.subjecrchapter',$item->subject_id)); ?>">Chapter</a>
          </td>
          <td>
            <?php if($item->status=='1'): ?>
              <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.subject.status',[$item->id,'0'])); ?>">Active</a>
              <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
              <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.subject.status',[$item->id,'1'])); ?>">Inactive</a>
              <span>&nbsp;</span>

            <?php endif; ?>

            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.subject.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>

            </a>
            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.studentdashboard.subject.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>
          </td>
         
         
        
        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

      </tbody>
      
 
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->


<br>
<br>

<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Additional Course</h4>
    <a class="btn btn-light  btn-round " href="<?php echo e(route("backend.studentdashboard.additional.create",$id)); ?>"> <i class="fa fa-plus"></i> Add Additional Course</a>
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example3" class="table table-bordered table-striped">
      <thead>
        <th></th>
        <th>Order</th>
        <th>AC_ID</th>
        <th> Course Name</th>
        <th>Subject</th>
        <th style="min-width: 130px;">Action</th>
  
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $additional; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
      
        <tr>
          <td><?php echo e($i); ?></td>
          <td><?php echo e($item->AC_ORDER); ?></td>
          <td><?php echo e($item->AC_ID); ?></td>
          <td><?php echo e($item->course_name); ?></td>

          <td>
            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.subject.additional.index',$item->AC_ID)); ?>">Subject</a>
          </td>
          <td>
            <?php if($item->status=='1'): ?>
              <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.additional.status',[$item->id,'0'])); ?>">Active</a>
              <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
              <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.additional.status',[$item->id,'1'])); ?>">Inactive</a>
              <span>&nbsp;</span>

            <?php endif; ?>


            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.additional.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
            </a>

            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.studentdashboard.additional.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>

          </td>

        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

      </tbody>
      
 
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->







<br>
<br>

<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Bottom Banner</h4>
    <a class="btn btn-light  btn-round " href="<?php echo e(route('backend.studentdashboard.bottombanner.create',$id)); ?>"> <i class="fa fa-plus"></i> Add Bottom Banner</a>
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example4" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        <th>Order</th>
        <th>Banner Name</th>
        <th>Banner Image</th>
        <th>Banner Type</th>
        <th>Banner Function</th>
        <th>Banner link</th>
        <th>Banner Display</th>
        <th style="min-width: 130px;">Action</th>
      
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $bottombanners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
        <tr>
          <td><?php echo e($i); ?></td>
          <td><?php echo e($item->banner_order); ?></td>
          <td><?php echo e($item->banner_name); ?></td>
          <td><?php echo e($item->banner_image); ?></td>
          <td><?php echo e($item->banner_type); ?></td>
          <td>
            
            <?php 
            if($item->banner_function == "addcou"){
              echo 'Add Addtional Course Page';
            }elseif($item->banner_function == "refpage"){
              echo 'Refer Page';
  
            }elseif($item->banner_function == "purplan"){
              echo 'Purchase plan';
  
              }elseif($item->banner_function == "upgplan"){
              echo 'Upgrade Plan';
  
              }elseif($item->banner_function == "inapbr"){
              echo 'Inapp Browser';
  
              }elseif($item->banner_function == "outappbr"){
              echo 'Outapp Browser';
  
              }elseif($item->banner_function == "openpdf"){
              echo 'Open A PDF';
  
              }elseif($item->banner_function == "coupnpg"){
              echo 'Coupan Page';
  
              }elseif($item->banner_function == "youtvid"){
              echo 'Youtube Video';
  
              }
            else{
  
              echo 'Cloudflare Video';
            }
            ?>
            
            </td>
          <td><?php echo e($item->banner_link); ?></td>
          <td>
            <?php
              $banner_display = unserialize($item->banner_display);
              $plan_type = \App\Models\PlanType::select('name')->whereIn('id', $banner_display)->orderBy('id','desc')->get();
            ?>            
            <ul style="padding-left: 15px">
              <?php $__currentLoopData = $plan_type; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($value->name); ?></li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>            
            </ul>    
          </td>          <td>
            <?php if($item->status=='1'): ?>
              <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.topbanner.status',[$item->id,'0'])); ?>">Active</a>
              <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
              <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.topbanner.status',[$item->id,'1'])); ?>">Inactive</a>
              <span>&nbsp;</span>
            <?php endif; ?>

            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.bottom.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
            </a>
            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.studentdashboard.topbanner.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>

          </td>
         
        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
   
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->









<br>
<br>


<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Plan</h4>
    <a class="btn btn-light  btn-round " href="<?php echo e(route('backend.studentdashboard.plans.create',$id)); ?>"> <i class="fa fa-plus"></i> Add Plan</a>
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example5" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        <th>Name</th>
        <th>Validity</th>
        <th>Plan Type</th>
        <th>Android Price</th>
        <th>Ios Price</th>
        <th>Discount</th>
        <th>Gst</th>
        <th>Discount Validity</th>
        <th>Plan Details Url</th>
        <th>MUlticourse</th>
        <th>Confirmation page</th>
        <th>mail</th>
        <th style="min-width: 130px;">Action</th>
       
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $courseplan; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
        <tr>
          <td><?php echo e($i); ?></td>

          <td><?php echo e($item->plan_name); ?></td>
          <td><?php echo e($item->plan_validity); ?></td>
          <td><?php echo e($item->plan_type); ?></td>
          <td><?php echo e($item->androide_price); ?></td>
          <td><?php echo e($item->ios_price); ?></td>
          <td><?php echo e($item->discount); ?></td>
          <td><?php echo e($item->gst); ?></td>
          <td><?php echo e($item->discount_validity); ?></td>
          <td><?php echo e($item->plan_image); ?></td>
          <td><?php echo e($item->plan_multicouurse); ?></td>
          <td><?php echo e($item->confirmation_page); ?></td>
          <td><?php echo e($item->mail); ?></td>
          <td>
            <?php if($item->status=='1'): ?>
              <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.plans.status',[$item->id,'0'])); ?>">Active</a>
              <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>

            <?php else: ?>
              <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.studentdashboard.plans.status',[$item->id,'1'])); ?>">Inactive</a>
              <span>&nbsp;</span>


            <?php endif; ?>
            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.plans.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
            </a>
            <span>&nbsp;</span>


            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.studentdashboard.plans.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>

          </td>
       
        

        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
      
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->


<br>
<br>


<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <h4 class="float-left">Add Refer Detials</h4>

</div>
  <!-- /.card-header -->
<div class="card-body">

  <div class="row">
    <div class="col-md-6">
      <h3> Referrer</h3>
      <form action="<?php echo e(route('backend.studentdashboard.referrer.store')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
    
        <input type="hidden" name="course_id" value="<?php echo e($id); ?>">

        <div class="row">
          <div class="col-sm-6">
            <!-- text input -->

            <div class="form-group">
              <label for="subject">Status</label>
              <select name="status" class="form-control" id="pdf_type">
              <option value="">Status</option>	
              <option value="on" <?php echo e((isset($referrer) && !empty($referrer->status) && $referrer->status == 'on')?'selected':''); ?>>ON</option>	
              <option value="off" <?php echo e((isset($referrer) && !empty($referrer->status) && $referrer->status == 'off')?'selected':''); ?>>Off</option>
  
              </select>
            </div>    


            <div class="form-group">
              <label>Maximum days(to be considered active)</label>
              <input type="number" name="delay_day" value="<?php echo e((isset($referrer) && !empty($referrer->delay_day))?$referrer->delay_day:''); ?>" id="class_order" class="form-control" placeholder="Delay Day" >
            </div>

            <div class="form-group">
              <label>Plan Type</label>
              <select name="plan_type" id="plan_type" class="form-control" required>
                <option value="">Plan Type</option>
                <?php $__currentLoopData = $plantype; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <option value="<?php echo e($value->id); ?>" <?php echo e((isset($referrer) && !empty($referrer->plan_type) && $referrer->plan_type == $value->id)?'selected':''); ?>><?php echo e($value->name); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </select>
            </div>

            <!--<div class="form-group">-->
            <!--  <label>Validity Day </label>-->
            <!--  <input type="text" name="validity_day" value="<?php echo e((isset($referrer) && !empty($referrer->validity_day))?$referrer->validity_day:''); ?>" id="product_name"  class="form-control" placeholder="Enter Validity Day ">-->
            <!--</div>-->

                     


            <div class="form-group">
              <label>Number of Referees</label>
              <input type="number" name="number" value="<?php echo e((isset($referrer) && !empty($referrer->number))?$referrer->number:''); ?>" id="product_name"  class="form-control" placeholder="Enter No">
            </div>

          </div>
        
        </div>
                             
        <button type="submit" class="btn btn-secondary">Submit</button>
      </form>

    </div>

    <div class="col-md-6">
      <h3>Referent</h3>

      <form action="<?php echo e(route('backend.studentdashboard.referee.store')); ?>" method="POST" enctype="multipart/form-data">
        <?php echo csrf_field(); ?>
        <input type="hidden" name="course_id" value="<?php echo e($id); ?>">

        <div class="row">
          <div class="col-sm-6">
            <!-- text input -->


            <div class="form-group">
              <label for="status">Status</label>
              <select name="status" class="form-control" id="pdf_type">
              <option value="">Status</option>	
              <option value="on" <?php echo e((isset($referee) && !empty($referee->status) && $referee->status == 'on')?'selected':''); ?>>ON</option>	
              <option value="off" <?php echo e((isset($referee) && !empty($referee->status) && $referee->status == 'off')?'selected':''); ?>>Off</option>
  
              </select>
            </div>   

            <!--<div class="form-group">-->
            <!--  <label>Delay Day</label>-->
            <!--  <input type="number" name="delay_day" value="<?php echo e((isset($referee) && !empty($referee->delay_day))?$referee->delay_day:''); ?>" id="class_order"  class="form-control" placeholder="Enter Delay Day" >-->
            <!--</div>-->

            <div class="form-group">
              <label>Plan Type</label>
              <select name="plan_type" id="plan_type" class="form-control" required>
                <option value="">Plan Type</option>
                <?php $__currentLoopData = $plantype; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <option value="<?php echo e($value->id); ?>" <?php echo e((isset($referee) && !empty($referee->plan_type) && $referee->plan_type == $value->id)?'selected':''); ?>><?php echo e($value->name); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </select>
            </div>

            <div class="form-group">
              <label>Validity Days</label>
              <input type="text" name="validity_day" value="<?php echo e((isset($referee) && !empty($referee->validity_day))?$referee->validity_day:''); ?>" id="product_name"  class="form-control" placeholder="Enter Validity Days">
            </div>

                      
            


          </div>
        
        </div>
                             
        <button type="submit" class="btn btn-secondary">Submit</button>
      </form>

    </div>
  </div>





    

</div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->


 <!-- /.card -->
  <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <div class="card">
            <div class="card-header text-right">
              <h4 class="float-left">Add Help URLs</h4>

            </div>
            <!-- /.card-header -->
            <div class="card-body">
              <div class="row">
                <div class="col-md-6">
                  <h3>Free Help Url</h3>
                  <form action="<?php echo e(route('backend.studentdashboard.freeHelpUrl.store')); ?>" method="POST"
                    enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="course_id" value="<?php echo e($id); ?>">
                    <div class="row">
                      <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                          <input type="text" name="help_url_free"
                            value="<?php echo e((isset($helpUrl) && !empty($helpUrl->help_url_free))?$helpUrl->help_url_free : ''); ?>"
                            id="class_order" class="form-control" placeholder="Free Help Url">
                        </div>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-secondary">Submit</button>
                  </form>
                </div>


                <div class="col-md-6">
                  <h3>Paid Help Url</h3>
                  <form action="<?php echo e(route('backend.studentdashboard.paidHelpUrl.store')); ?>" method="POST"
                    enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="course_id" value="<?php echo e($id); ?>">
                    <div class="row">
                      <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                          <input type="text" name="help_url_paid"
                            value="<?php echo e((isset($helpUrl) && !empty($helpUrl->help_url_paid))?$helpUrl->help_url_paid:''); ?>"
                            id="class_order" class="form-control" placeholder="Paid Help Url">
                        </div>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-secondary">Submit</button>
                  </form>
                </div>
              </div>
            </div>
            <!-- /.card-body -->
          </div>
          <!-- /.card -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
    </div>
    <!-- /.container-fluid -->
  </section>
  <!-- /.content -->



  <!-- /.card -->
  <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <div class="card">
            <div class="card-header text-right">
              <h4 class="float-left">Add Referral Guide Link</h4>

            </div>
            <!-- /.card-header -->
            <div class="card-body">
              <div class="row">
                <div class="col-md-6">
                  <h3>Add Link</h3>
                  <form action="<?php echo e(route('backend.studentdashboard.courseReferralLink.store')); ?>" method="POST"
                    enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" name="course_id" value="<?php echo e($id); ?>">
                    <div class="row">
                      <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                          <input type="text" name="referral_link"
                            value="<?php echo e((isset($courseReferralLink) && !empty($courseReferralLink->referral_link))?$courseReferralLink->referral_link : ''); ?>"
                            id="class_order" class="form-control" placeholder="Course Referral Link">
                        </div>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-secondary">Submit</button>
                  </form>
                </div>
              </div>
            </div>
            <!-- /.card-body -->
          </div>
          <!-- /.card -->
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
    </div>
    <!-- /.container-fluid -->
  </section>



</div>


<?php $__env->stopSection(); ?>

<?php $__env->startPush('child-scripts'); ?>
<?php echo $__env->make('layouts.dataTableScript', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/1423901.cloudwaysapps.com/vbztnwzqrb/public_html/resources/views/backend/student-dashboard/index.blade.php ENDPATH**/ ?>