
<?php $__env->startPush('child-style'); ?>
<?php echo $__env->make('layouts.dataStyles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>


<?php echo method_field('POST'); ?>

<style>
#prompt {
    color: red;
    /* Set the text color to red */
}

.wide-button {
    width: 150px;
    /* Adjust the width as needed */
}

.wide-block {
    width: 300px;
    /* Adjust the width as needed */
}
</style>
<script>

function postUserDataToSave() {
    var profileOnePlanId = $('#profile_one_plan_id').val()?$('#profile_one_plan_id').val():-1;
    var profileTwoPlanId = $('#profile_two_plan_id').val()?$('#profile_two_plan_id').val():-1;
    if(profileOnePlanId!=null){
        profileOnePlanId=parseInt(profileOnePlanId);
    }
    if(profileTwoPlanId!=null){
        profileTwoPlanId=parseInt(profileTwoPlanId);
    }
    console.log(profileOnePlanId,profileTwoPlanId);

    <?php if(isset($user_student_profile_plan_one) && isset($user_student_profile_plan_one->plan_id)): ?>
        if (profileOnePlanId == parseInt( <?php echo json_encode($user_student_profile_plan_one->plan_id); ?>)) {
            profileOnePlanId = -1;
        }
    <?php endif; ?>

    <?php if(isset($user_student_profile_plan_two) && isset($user_student_profile_plan_two->plan_id)): ?>
        if (profileTwoPlanId == parseInt( <?php echo json_encode($user_student_profile_plan_two->plan_id);?>)) {
            profileTwoPlanId = -1;
        }
    <?php endif; ?>
    if(profileOnePlanId==-1 && profileTwoPlanId==-1){
        return ;
    }

    // Create an object to store the data
    var userData = {
        profileOnePlanId: profileOnePlanId,
        profileTwoPlanId: profileTwoPlanId,
        userId:<?php echo e($user->id); ?>,
    };
    console.log(userData);
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content'),
        }
    });
    $.ajax({
        url: "<?php echo e(route('backend.user.plan.update')); ?>",
        type: 'POST',
        contentType: 'application/json',
        data: JSON.stringify(userData),
        success: function(response) {
            alert("Successfully updated data");
            window.location.href ="<?php echo e(route('backend.user.info',$user->id)); ?>";
        },
        error: function(xhr, status, error) {
            alert("Failed to udapte data");
            
        }
    });
}


</script>

<link rel="stylesheet" href="https://cdn.datatables.net/2.0.7/css/dataTables.bootstrap5.css">
<script src="https://cdn.datatables.net/2.0.7/js/dataTables.bootstrap5.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.3.0/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.datatables.net/2.0.7/js/dataTables.js"></script>



<div class="content-wrapper">
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1><?php echo e($user->name); ?></h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active"><a href="<?php echo e(route('backend.users.index')); ?>">Manage users</a>
                        </li>

                        <li class="breadcrumb-item active"><?php echo e($user->name); ?>'s info</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>


    <!-- /.card -->
    <section class="content">
        <div class="container-fluid">
            <div class="row">

                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <table class="table table-bordered table-striped">
                                <thead>
                                    <tr>
                                        <th>Field</th>
                                        <th>Value</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td><strong>ID</strong></td>
                                        <td><?php echo e($user->id); ?></td>
                                    </tr>
                                    <tr>
                                        <td><strong>Name</strong></td>
                                        <td><?php echo e($user->name); ?></td>
                                    </tr>
                                    <tr>
                                        <td><strong>Email</strong></td>
                                        <td><?php echo e($user->email); ?></td>
                                    </tr>
                                    <tr>
                                        <td><strong>Referral Code Applied</strong></td>
                                        <td><?php echo e($user->referral_code_valid=='true'?'YES':'NO'); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Profiles</strong></td>
                                        <td><?php echo e($user->profile_one=='true'?($user->profile_two=='true'?'PROFILE-ONE  &  PROFILE-TWO':'PROFILE_ONE'):($user->profile_two=='true'?'PROFILE_TWO':'N/A')); ?>

                                        </td>
                                    </tr>
                                    <tr>
                                        <td><strong>Profile Type</strong></td>
                                        <td><?php echo e($user->profile_one_type); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Onboarded</strong></td>
                                        <td><?php echo e($user->is_onboarded=='true'?'YES':'NO'); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Referral ID</strong></td>
                                        <td><?php echo e($user->referral_id); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Number of Referrals</strong></td>
                                        <td><?php echo e($number_of_referrals?$number_of_referrals:'N/A'); ?></td>
                                    </tr>

                                    <?php if(isset($user_student_profile_plan_one) && $user_student_profile_plan_one): ?>
                                    
                                    <tr>
                                        <td><strong>Course Id (Profile One)</strong></td>
                                        <td><strong><?php echo e($user_student_profile_plan_one->course_id); ?></strong></td>
                                    </tr>
                                    <?php endif; ?>

                                    <?php if(isset($course_plans_profile_one_list)): ?>
                                    <?php echo e(csrf_field()); ?>

                                    <tr>
                                        <td><strong>Plan (Profile One)</strong></td>
                                        <td>
                                           
                                            <select name="profile_one_plan" id="profile_one_plan_id"
                                                class="form-control wide-block">
                                                <option value="0" <?php echo e($user_student_profile_plan_one?($user_student_profile_plan_one->plan_id=='0'?'selected':''):''); ?>>Free</option>
                                                <?php $__currentLoopData = $course_plans_profile_one_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($plan->id); ?>"
                                                    <?php echo e($user_student_profile_plan_one?($user_student_profile_plan_one->plan_id==$plan->id?'selected':''):''); ?>>
                                                    <?php echo e($plan->plan_name); ?>

                                                </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </td>
                                    </tr>
                                    <?php endif; ?>
                                    <?php if(isset($user_student_profile_plan_two) && $user_student_profile_plan_two): ?>
                                     
                                     <tr>
                                         <td><strong>Course Id (Profile Two)</strong></td>
                                         <td><strong><?php echo e($user_student_profile_plan_two->course_id); ?></strong></td>
                                     </tr>
                                     <?php endif; ?>

                                    <?php if(isset($course_plans_profile_two_list)): ?>
                                    <?php echo e(csrf_field()); ?>

                                    <tr>
                                        <td><strong>Plan (Profile Two)</strong></td>
                                        <td>

                                            <select name="profile_two_plan" id="profile_two_plan_id"
                                                class="form-control wide-block">
                                                <option value="0" <?php echo e($user_student_profile_plan_two?($user_student_profile_plan_two->plan_id=='0'?'selected':''):''); ?>>Free</option>

                                                <?php $__currentLoopData = $course_plans_profile_two_list; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($plan->id); ?>"
                                                <?php echo e($user_student_profile_plan_two?($user_student_profile_plan_two->plan_id==$plan->id?'selected':''):''); ?>>
                                                    <?php echo e($plan->plan_name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </td>
                                    </tr>
                                    <?php endif; ?>

                                    <tr>
                                        <td><strong>User Blocked</strong></td>
                                        <td><?php echo e($user->user_blocked=='true'?'YES':'NO'); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Created At</strong></td>
                                        <td><?php echo e($createdat); ?></td>
                                    </tr>

                                    <tr>
                                        <td><strong>Last Active</strong></td>
                                        <td><?php echo e($lastactive); ?></td>
                                    </tr>

                                </tbody>

                            </table>
                            <br>
                            <div class="text-right">
                                <button class="btn btn-lg btn-primary wide-button"
                                    onclick="postUserDataToSave()">Save</button>
                            </div>

                        </div>


                        <!-- /.card-body -->
                    </div>
                    <!-- /.card -->
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('child-scripts'); ?>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/1423901.cloudwaysapps.com/vbztnwzqrb/public_html/resources/views/backend/users/info.blade.php ENDPATH**/ ?>