
<?php $__env->startPush('child-style'); ?>
<?php echo $__env->make('layouts.dataStyles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<style>
#prompt {
    color: red; /* Set the text color to red */
}
</style>
<script>
new DataTable('#users');

function getSearchData() {
    var keyword = $('#keyword').val();
    if(keyword.length<3){
        var promptElement = document.getElementById('prompt');

        // Make the element visible by removing the 'hidden' attribute
        promptElement.removeAttribute('hidden');
        console.log("Less than 3");
        return
    }
    if (keyword)
        window.location.href = "<?php echo e(route('backend.user.search')); ?>?keyword=" + keyword;

}
</script>

<link rel="stylesheet" href="https://cdn.datatables.net/2.0.7/css/dataTables.bootstrap5.css">
<script src="https://cdn.datatables.net/2.0.7/js/dataTables.bootstrap5.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.3.0/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.datatables.net/2.0.7/js/dataTables.js"></script>



<div class="content-wrapper">
    <section class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1>Search Users</h1>
                </div>
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active"><a href="<?php echo e(route('backend.users.index')); ?>">Manage users</a></li>

                        <li class="breadcrumb-item active">Search users</li>
                    </ol>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section>


    <!-- /.card -->
    <section class="content">
        <div class="container-fluid">
            <div class="row">

                <div class="col-12">
                    <div class="card">



                        <div class="card-header text-right">
                            
                        </div>
                        <!-- /.card-header -->
                        <div class="card-body">
                            <div class="row mb-3">

                                <a href="<?php echo e(route('backend.users.index')); ?>" id="searchbtn"
                                    class="btn-sm btn btn-primary" data-mdb-ripple-init>
                                    Go Back to Users
                                </a>
                                <div class="col-md-6 offset-md-6">
                                    <!-- Search box and button in a single row -->

                                    <div class="input-group">

                                        <input type="search" id="keyword" class="form-control" value="<?php echo e($keyword); ?>"
                                            placeholder="Enter atleast 3 characters" />
                                        <button id="searchbtn" onclick="getSearchData()" class="btn-sm btn btn-primary"
                                            data-mdb-ripple-init>
                                            <i class="fas fa-search"></i>
                                        </button>
                                    </div>
                                <p id='prompt' hidden>Enter atleast 3 characters</p>

                                </div>
                            </div>

                            <table id="users" class="table table-bordered table-striped">
                                <thead>
                                    <th>Sr.No.</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Info</th>
                                </thead>
                                <tbody>
                                    <?php
                                    $i=1;
                                    ?>
                                    <?php $__currentLoopData = $userlist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($i); ?></td>
                                        <td><?php echo e(($item->name)? $item->name.' '.$item->lname:''); ?></td>
                                        <td><?php echo e(($item->email)? $item->email:''); ?></td>
                                        <td>
                                            <a href="<?php echo e(route('backend.user.info',$item->id)); ?>" >Show more</a>
                                        </td>
                                    </tr>

                                    <?php
                                    $i++;
                                    ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>

                            </table>
                        </div>
                        <!-- /.card-body -->
                    </div>
                    <!-- /.card -->
                </div>
                <!-- /.col -->
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('child-scripts'); ?>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/1423901.cloudwaysapps.com/vbztnwzqrb/public_html/resources/views/backend/users/search.blade.php ENDPATH**/ ?>