<?php

namespace App\Http\Controllers\backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\AdditionalCourseSubjectChapter;
use App\Models\AdditionalCourseSubjectChapterPdf;
use App\Models\AdditionalCourseSubject;
use App\Models\AdditionalSeperator;
use App\Models\PlanType;
use App\Models\AdditionalBanner;
use App\Models\BannerTemplate;
use App\Models\ChapterTemplate;
use App\Models\AdditionalCourse;



use Illuminate\Support\Facades\Validator;

class AdditionalCourseSubjectChapterController extends Controller
{
    

    public function index() 
    {
         $chapter = AdditionalCourseSubjectChapter::orderby('id', 'desc')->get();
        //  $seperator = ChapterSeperator::where('subject_id', $id)->orderby('id', 'desc')->get();

        return view('backend.addtional.subject.chapter.index', compact('chapter'));
    }



    public function create($id)
    {
        $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id',$id)->first();
        // dd($subject);

        $chapter_templates = ChapterTemplate::select('chapter_id', 'chapter_name')->where('status', '1')->orderby('id', 'desc')->get();
        return view('backend.addtional.subject.chapter.create', compact('id','chapter_templates','subject'));
    }




    public function store(Request $request) 
    {
        //dd($request);
        if(isset($request->chapter_template_id) && !empty($request->chapter_template_id)){
            $chapter_template = ChapterTemplate::with('chaptertemplatepdf','chaptertemplatebanner','chaptertemplateseperator')->where('chapter_id', $request->chapter_template_id)->first();
            //dd($chapter_template);
            if($chapter_template){
                // $course_subject_chapter_last = AdditionalCourseSubjectChapter::select('id','chapter_id','chapter_order')->orderby('id', 'desc')->first();
                // if($course_subject_chapter_last){
                //     $course_subject_chapter_id = 'CH-'.$course_subject_chapter_last->id.'-'.rand(111,999);
                //     $course_subject_chapter_order = $course_subject_chapter_last->chapter_order+1;
                // }else{
                //     $course_subject_chapter_id = 'CH-001';
                //     $course_subject_chapter_order = 1;
                // }

                //new id increment
                $course_subject_chapter_last = AdditionalCourseSubjectChapter::select('chapter_id')->where('chapter_id','like','CH-%')->orderby('id', 'desc')->first();
                if($course_subject_chapter_last){
                    $id_array = explode('-',$course_subject_chapter_last->chapter_id);
                    $id_num = $id_array['1'];
                    $incrementedNumber = str_pad((int)$id_num + 1, strlen($id_num), '0', STR_PAD_LEFT);
                    $course_subject_chapter_id = 'CH-'.$incrementedNumber;
                }else{
                    $course_subject_chapter_id = 'CH-001';
                }

                //order increment
                //   $course_subject_chapter_order_last = AdditionalCourseSubjectChapter::select('chapter_order')->orderby('chapter_order', 'desc')->first();
                //   if($course_subject_chapter_order_last){
                //       $course_subject_chapter_order = $course_subject_chapter_order_last->chapter_order+1;   
                //   }else{
                //       $course_subject_chapter_order = 1;
                //   }

                $banner_order_last = AdditionalBanner::select('banner_order')->where(['subject_id'=>$request->additional_course_subject_id,'banner_type'=>'middle'])->orderby('banner_order','DESC')->first();
                if($banner_order_last){
                    $number1 = $banner_order_last->banner_order;
                }else{
                    $number1 = 0;
                }

                $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['subject_id'=>$request->additional_course_subject_id])->orderby('seperator_order','DESC')->first();
                if($seperator_order_last){
                    $number2 = $seperator_order_last->seperator_order;
                }else{
                    $number2 = 0;
                }

                $chapter_order_last = AdditionalCourseSubjectChapter::select('chapter_order')->where(['additional_course_subject_id'=>$request->additional_course_subject_id])->orderby('chapter_order','DESC')->first();
                if($chapter_order_last){
                    $number3 = $chapter_order_last->chapter_order;
                }else{
                    $number3 = 0;
                }

                if ($number1 >= $number2 && $number1 >= $number3) {
                    $course_subject_chapter_order = $number1 + 1;
                } elseif ($number2 >= $number1 && $number2 >= $number3) {
                    $course_subject_chapter_order = $number2 + 1;
                } else {
                    $course_subject_chapter_order = $number3 + 1;
                }
                $subject_chapter = new AdditionalCourseSubjectChapter;
                $subject_chapter->chapter_id = $course_subject_chapter_id;
                $subject_chapter->chapter_order = $course_subject_chapter_order;
                $subject_chapter->chapter_name = (!empty($chapter_template->chapter_name))?$chapter_template->chapter_name:null;
                $subject_chapter->top_text = (!empty($chapter_template->top_text))?$chapter_template->top_text:null;
                $subject_chapter->link = (!empty($chapter_template->link))?$chapter_template->link:null;
                $subject_chapter->var_a = (!empty($chapter_template->var_a))?$chapter_template->var_a:null;
                $subject_chapter->var_b = (!empty($chapter_template->var_b))?$chapter_template->var_b:null;
                $subject_chapter->var_c = (!empty($chapter_template->var_c))?$chapter_template->var_c:null;
                $subject_chapter->additional_course_subject_id=$request->additional_course_subject_id;
                $subject_chapter->status = $chapter_template->status;
                if($subject_chapter->save()){
                    if($chapter_template['chaptertemplatepdf']){
                        foreach($chapter_template['chaptertemplatepdf'] as $value){
                            // $course_subject_chapter_pdf_last = AdditionalCourseSubjectChapterPdf::select('order')->orderby('id', 'desc')->first();
                            // if($course_subject_chapter_pdf_last){
                            //     $course_subject_chapter_pdf_order = $course_subject_chapter_pdf_last->order+1;
                            // }else{
                            //     $course_subject_chapter_pdf_order = 1;
                            // }

                            // $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                            // if($banner_order_last){
                            //     $number1 = $banner_order_last->banner_order;
                            // }else{
                            //     $number1 = 0;
                            // }

                            // $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                            // if($seperator_order_last){
                            //     $number2 = $seperator_order_last->seperator_order;
                            // }else{
                            //     $number2 = 0;
                            // }

                            // $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                            // if($pdf_order_last){
                            //     $number3 = $pdf_order_last->order;
                            // }else{
                            //     $number3 = 0;
                            // }

                            // if ($number1 >= $number2 && $number1 >= $number3) {
                            //     $course_subject_chapter_pdf_order = $number1 + 1;
                            // } elseif ($number2 >= $number1 && $number2 >= $number3) {
                            //     $course_subject_chapter_pdf_order = $number2 + 1;
                            // } else {
                            //     $course_subject_chapter_pdf_order = $number3 + 1;
                            // }
                            $subject_chapter_pdf = new AdditionalCourseSubjectChapterPdf;
                            $subject_chapter_pdf->order = $value->order;
                            $subject_chapter_pdf->pdf_name = (!empty($value->pdf_name))?$value->pdf_name:null;
                            $subject_chapter_pdf->pdf_type = (!empty($value->pdf_type))?$value->pdf_type:null;
                            $subject_chapter_pdf->pdf_link = (!empty($value->pdf_link))?$value->pdf_link:null;
                            $subject_chapter_pdf->pdf_link_prefix = (!empty($value->pdf_link_prefix))?$value->pdf_link_prefix:null;
                            $subject_chapter_pdf->pdf_link_suflix = (!empty($value->pdf_link_suflix))?$value->pdf_link_suflix:null;
                            $subject_chapter_pdf->access = (!empty($value->access))?$value->access:null;
                            $subject_chapter_pdf->top_text = (!empty($value->top_text))?$value->top_text:null;
                            $subject_chapter_pdf->link = (!empty($value->link))?$value->link:null;
                            $subject_chapter_pdf->item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                            $subject_chapter_pdf->chapter_id = $subject_chapter->chapter_id;
                            $subject_chapter_pdf->status = $value->status;
                            $subject_chapter_pdf->save();
                        }
                    }

                    //chapter banner
                    if($chapter_template['chaptertemplatebanner']){
                        foreach($chapter_template['chaptertemplatebanner'] as $value){
                            // $banner_last = AdditionalBanner::select('banner_order')->where('chapter_id',$subject_chapter->chapter_id)->orderby('id', 'desc')->first();
                            // if($banner_last){
                            //     $banner_order = $banner_last->banner_order+1;
                            // }else{
                            //     $banner_order = 1;
                            // }

                            // if($value->banner_type == 'middle'){
                            //     $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                            //     if($banner_order_last){
                            //         $number1 = $banner_order_last->banner_order;
                            //     }else{
                            //         $number1 = 0;
                            //     }

                            //     $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                            //     if($seperator_order_last){
                            //         $number2 = $seperator_order_last->seperator_order;
                            //     }else{
                            //         $number2 = 0;
                            //     }

                            //     $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                            //     if($pdf_order_last){
                            //         $number3 = $pdf_order_last->order;
                            //     }else{
                            //         $number3 = 0;
                            //     }

                            //     if ($number1 >= $number2 && $number1 >= $number3) {
                            //         $banner_order = $number1 + 1;
                            //     } elseif ($number2 >= $number1 && $number2 >= $number3) {
                            //         $banner_order = $number2 + 1;
                            //     } else {
                            //         $banner_order = $number3 + 1;
                            //     }
                            // }else{
                            //     $banner_last = AdditionalBanner::select('banner_order')->where(['banner_type'=>'bottom','chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('id', 'desc')->first();
                            //     if($banner_last){
                            //         $banner_order = $banner_last->banner_order+1;                                
                            //     }else{
                            //         $banner_order = 1;
                            //     }
                            // }
                            $banner = new AdditionalBanner;
                            $banner->banner_order = $value->banner_order;
                            $banner->banner_name = $value->banner_name;
                            $banner->banner_image = $value->banner_image;
                            $banner->banner_type = $value->banner_type;
                            $banner->banner_function = $value->banner_function;
                            $banner->banner_link = $value->banner_link;
                            $banner->banner_display = $value->banner_display;
                            $banner->pdf_item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                            $banner->chapter_id = $subject_chapter->chapter_id;
                            $banner->save();
                        }
                    }

                    //chapter sepretor
                    if($chapter_template['chaptertemplateseperator']){
                        foreach($chapter_template['chaptertemplateseperator'] as $value){
                            // $seperator_last = AdditionalSeperator::select('seperator_order')->where('chapter_id',$subject_chapter->chapter_id)->orderby('id', 'desc')->first();
                            // if($seperator_last){
                            //     $seperator_order = $seperator_last->seperator_order+1;
                            // }else{
                            //     $seperator_order = 1;
                            // }

                            // $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                            // if($banner_order_last){
                            //     $number1 = $banner_order_last->banner_order;
                            // }else{
                            //     $number1 = 0;
                            // }

                            // $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                            // if($seperator_order_last){
                            //     $number2 = $seperator_order_last->seperator_order;
                            // }else{
                            //     $number2 = 0;
                            // }

                            // $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                            // if($pdf_order_last){
                            //     $number3 = $pdf_order_last->order;
                            // }else{
                            //     $number3 = 0;
                            // }

                            // if ($number1 >= $number2 && $number1 >= $number3) {
                            //     $seperator_order = $number1 + 1;
                            // } elseif ($number2 >= $number1 && $number2 >= $number3) {
                            //     $seperator_order = $number2 + 1;
                            // } else {
                            //     $seperator_order = $number3 + 1;
                            // }
                            $seperator = new AdditionalSeperator;
                            $seperator->seperator_order = $value->seperator_order;
                            $seperator->seperator_display_text = $value->seperator_display_text;
                            $seperator->chapter_id = $subject_chapter->chapter_id;
                            $seperator->pdf_item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                            $seperator->status = $value->status;
                            $seperator->save();
                        }
                    }

                    return redirect()->route('backend.addtional.subject.subject_chapter', $request->additional_course_subject_id)
                ->with('success', 'Record successfully Import');
                }
            }       
        }else{

            $validator = Validator::make($request->all(), [
            'chapter_order' => 'required|',
            'chapter_id' => 'required',
            'chapter_name' => 'required',

            
            ]);
            if ($validator->fails()) {
                return redirect()->route('backend.addtional.subject.subject_chapter',$request->additional_course_subject_id)
                ->with('error', $validator->errors()->first());
            }

            $chapter = new AdditionalCourseSubjectChapter();
            $chapter->chapter_order=$request->chapter_order;
            $chapter->chapter_id=$request->chapter_id;
            $chapter->chapter_name=$request->chapter_name;
            $chapter->top_text=$request->top_text;
            $chapter->link=$request->link;
            $chapter->var_a=$request->var_a;
            $chapter->var_b=$request->var_b;
            $chapter->var_c=$request->var_c;
            $chapter->additional_course_subject_id=$request->additional_course_subject_id;

            $chapter->save();
            return redirect()->route('backend.addtional.subject.subject_chapter', $request->additional_course_subject_id)
                ->with('success', 'chapter successfully created');
        }
    }

    public function edit($id)
    {
        $chapter = AdditionalCourseSubjectChapter::find($id);

        $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id', $chapter->additional_course_subject_id)->first();

        return view('backend.addtional.subject.chapter.edit',compact('chapter','subject'));
        
    }



     public function update(Request $request,$id)
     {

        $validator = Validator::make($request->all(), [
        'chapter_order' => 'required',
        'chapter_id' => 'required',
         'chapter_name' => 'required',
        ]);
        if ($validator->fails()) {
            return redirect()->route('backend.addtional.subject.subject_chapter',$request->additional_course_subject_id)
            ->with('error', $validator->errors()->first());
        }

        $chapter = AdditionalCourseSubjectChapter::find($id);
        $chapter->chapter_order=$request->chapter_order;
        $chapter->chapter_id=$request->chapter_id;
        $chapter->chapter_name=$request->chapter_name;
        $chapter->top_text=$request->top_text;
        $chapter->link=$request->link;
        $chapter->var_a=$request->var_a;
        $chapter->var_b=$request->var_b;
        $chapter->var_c=$request->var_c;
        $chapter->additional_course_subject_id=$request->additional_course_subject_id;
        $chapter->save();
    
            return redirect()->route('backend.addtional.subject.subject_chapter', $request->additional_course_subject_id)
            ->with('success', 'chapter successfully updated');
        }

        public function status(AdditionalCourseSubjectChapter $id, $status)
        {
            //dd($id);
            if ($id) {
            $id->status = $status;
            $id->save();
            return redirect()->back()

                ->with('success', 'chapter status successfully updated');
        }
    }


    public function delete(AdditionalCourseSubjectChapter $id)
    {
        //dd($id);
        if ($id) {            
         $id->delete();
         return redirect()->back()
        ->with('success', 'Chapter deleted');
        }
    }


    public function chaptersubject_order($subjectid,$id)
    {
        $aacount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();

        $acount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();


        $bannercount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id,'banner_type'=>'middle'])->count();

        $count =$aacount+$acount+$bannercount;
        return $count;
     }





    public function subject_chapter($id){
        //dd($id);


        $subject = AdditionalCourseSubject::select('subject_id','addtional_course_template_id')->where('subject_id',$id)->first();
        //dd($subject);
        $chapter = AdditionalCourseSubjectChapter::where('additional_course_subject_id',$id)->orderby('id', 'desc')->get();

        $seperator = AdditionalSeperator::where('subject_id',$id)->orderby('id', 'desc')->get();
        $banner = AdditionalBanner::where(['subject_id'=>$id,'banner_type'=>'bottom'])->orderby('banner_order', 'ASC')->get();

        $chapter = AdditionalCourseSubjectChapter::select('chapter_order')->where('additional_course_subject_id',$id)->orderby('id', 'desc')->get()->toArray();                                                   

        $banner_data = AdditionalBanner::select('banner_order')->where(['subject_id'=>$id,'banner_type'=>'middle'])->orderby('id', 'desc')->get()->toArray();

        $seperator = AdditionalSeperator::select('seperator_order')->where('subject_id',$id)->orderby('id', 'desc')->get()->toArray();

        $csb_data = array_merge($chapter,$banner_data,$seperator);

        
        return view('backend.addtional.subject.chapter.index', compact('subject','chapter','seperator','banner','csb_data'));
    }



    public function chapter_order($subjectid,$id)
    {
        $acount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();

        $aacount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();
        $count = $acount+$aacount;
        return $count;
     }

   
     public function chapterorder_order($id)
     {
         $count = AdditionalCourseSubjectChapter::where('chapter_id',$id)->count();
         return $count;
      }
 

// start additional subject chapter

public function chapter_create($id)
{
//   dd($id);
    $chapter_templates = ChapterTemplate::select('chapter_id', 'chapter_name')->where('status', '1')->orderby('id', 'desc')->get();

    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();

    return view('backend.student-dashboard.additional.subject.chapter.create', compact('id','chapter_templates','subject','additional_id'));
}




public function chapter_store(Request $request) 
{

    // $validator = Validator::make($request->all(), [
    // 'chapter_order' => 'required|',
    // 'chapter_id' => 'required',
    // 'chapter_name' => 'required',

       
    // ]);
    // if ($validator->fails()) {
    //     return redirect()->back()
    //     ->with('error', $validator->errors()->first());
    // }

    // $chapter = new AdditionalCourseSubjectChapter();
    // $chapter->chapter_order=$request->chapter_order;
    // $chapter->chapter_id	=$request->chapter_id	;
    // $chapter->chapter_name=$request->chapter_name;
    // $chapter->top_text=$request->top_text;
    // $chapter->link=$request->link;
    // $chapter->var_a=$request->var_a;
    // $chapter->var_b=$request->var_b;
    // $chapter->var_c=$request->var_c;
    // $chapter->additional_course_subject_id=$request->additional_course_subject_id;

    // $chapter->save();
    // return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->additional_course_subject_id)
    //     ->with('success', 'Chapter successfully created');



    //dd($request);
    if(isset($request->chapter_template_id) && !empty($request->chapter_template_id)){
        $chapter_template = ChapterTemplate::with('chaptertemplatepdf','chaptertemplatebanner','chaptertemplateseperator')->where('chapter_id', $request->chapter_template_id)->first();
        //dd($chapter_template);
        if($chapter_template){
            // $course_subject_chapter_last = AdditionalCourseSubjectChapter::select('id','chapter_id','chapter_order')->orderby('id', 'desc')->first();
            // if($course_subject_chapter_last){
            //     $course_subject_chapter_id = 'CH-'.$course_subject_chapter_last->id.'-'.rand(111,999);
            //     $course_subject_chapter_order = $course_subject_chapter_last->chapter_order+1;
            // }else{
            //     $course_subject_chapter_id = 'CH-001';
            //     $course_subject_chapter_order = 1;
            // }

            //new id increment
            $course_subject_chapter_last = AdditionalCourseSubjectChapter::select('chapter_id')->where('chapter_id','like','CH-%')->orderby('id', 'desc')->first();
            if($course_subject_chapter_last){
                $id_array = explode('-',$course_subject_chapter_last->chapter_id);
                $id_num = $id_array['1'];
                $incrementedNumber = str_pad((int)$id_num + 1, strlen($id_num), '0', STR_PAD_LEFT);
                $course_subject_chapter_id = 'CH-'.$incrementedNumber;
            }else{
                $course_subject_chapter_id = 'CH-001';
            }

            //order increment
            //   $course_subject_chapter_order_last = AdditionalCourseSubjectChapter::select('chapter_order')->orderby('chapter_order', 'desc')->first();
            //   if($course_subject_chapter_order_last){
            //       $course_subject_chapter_order = $course_subject_chapter_order_last->chapter_order+1;   
            //   }else{
            //       $course_subject_chapter_order = 1;
            //   }

            $banner_order_last = AdditionalBanner::select('banner_order')->where(['subject_id'=>$request->additional_course_subject_id,'banner_type'=>'middle'])->orderby('banner_order','DESC')->first();
            if($banner_order_last){
                $number1 = $banner_order_last->banner_order;
            }else{
                $number1 = 0;
            }

            $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['subject_id'=>$request->additional_course_subject_id])->orderby('seperator_order','DESC')->first();
            if($seperator_order_last){
                $number2 = $seperator_order_last->seperator_order;
            }else{
                $number2 = 0;
            }

            $chapter_order_last = AdditionalCourseSubjectChapter::select('chapter_order')->where(['additional_course_subject_id'=>$request->additional_course_subject_id])->orderby('chapter_order','DESC')->first();
            if($chapter_order_last){
                $number3 = $chapter_order_last->chapter_order;
            }else{
                $number3 = 0;
            }

            if ($number1 >= $number2 && $number1 >= $number3) {
                $course_subject_chapter_order = $number1 + 1;
            } elseif ($number2 >= $number1 && $number2 >= $number3) {
                $course_subject_chapter_order = $number2 + 1;
            } else {
                $course_subject_chapter_order = $number3 + 1;
            }
            $subject_chapter = new AdditionalCourseSubjectChapter;
            $subject_chapter->chapter_id = $course_subject_chapter_id;
            $subject_chapter->chapter_order = $course_subject_chapter_order;
            $subject_chapter->chapter_name = (!empty($chapter_template->chapter_name))?$chapter_template->chapter_name:null;
            $subject_chapter->top_text = (!empty($chapter_template->top_text))?$chapter_template->top_text:null;
            $subject_chapter->link = (!empty($chapter_template->link))?$chapter_template->link:null;
            // $subject_chapter->var_a = (!empty($chapter_template->var_a))?$chapter_template->var_a:null;
            // $subject_chapter->var_b = (!empty($chapter_template->var_b))?$chapter_template->var_b:null;
            // $subject_chapter->var_c = (!empty($chapter_template->var_c))?$chapter_template->var_c:null;
            $subject_chapter->additional_course_subject_id=$request->additional_course_subject_id;
            $subject_chapter->status = $chapter_template->status;
            if($subject_chapter->save()){
                if($chapter_template['chaptertemplatepdf']){
                    foreach($chapter_template['chaptertemplatepdf'] as $value){
                        // $course_subject_chapter_pdf_last = AdditionalCourseSubjectChapterPdf::select('order')->orderby('id', 'desc')->first();
                        // if($course_subject_chapter_pdf_last){
                        //     $course_subject_chapter_pdf_order = $course_subject_chapter_pdf_last->order+1;
                        // }else{
                        //     $course_subject_chapter_pdf_order = 1;
                        // }

                        // $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                        // if($banner_order_last){
                        //     $number1 = $banner_order_last->banner_order;
                        // }else{
                        //     $number1 = 0;
                        // }

                        // $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                        // if($seperator_order_last){
                        //     $number2 = $seperator_order_last->seperator_order;
                        // }else{
                        //     $number2 = 0;
                        // }

                        // $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                        // if($pdf_order_last){
                        //     $number3 = $pdf_order_last->order;
                        // }else{
                        //     $number3 = 0;
                        // }

                        // if ($number1 >= $number2 && $number1 >= $number3) {
                        //     $course_subject_chapter_pdf_order = $number1 + 1;
                        // } elseif ($number2 >= $number1 && $number2 >= $number3) {
                        //     $course_subject_chapter_pdf_order = $number2 + 1;
                        // } else {
                        //     $course_subject_chapter_pdf_order = $number3 + 1;
                        // }
                        $subject_chapter_pdf = new AdditionalCourseSubjectChapterPdf;
                        $subject_chapter_pdf->order = $value->order;
                        $subject_chapter_pdf->pdf_name = (!empty($value->pdf_name))?$value->pdf_name:null;
                        $subject_chapter_pdf->pdf_type = (!empty($value->pdf_type))?$value->pdf_type:null;
                        $subject_chapter_pdf->pdf_link = (!empty($value->pdf_link))?$value->pdf_link:null;
                        $subject_chapter_pdf->pdf_link_prefix = (!empty($value->pdf_link_prefix))?$value->pdf_link_prefix:null;
                        $subject_chapter_pdf->pdf_link_suflix = (!empty($value->pdf_link_suflix))?$value->pdf_link_suflix:null;
                        $subject_chapter_pdf->access = (!empty($value->access))?$value->access:null;
                        $subject_chapter_pdf->top_text = (!empty($value->top_text))?$value->top_text:null;
                        $subject_chapter_pdf->link = (!empty($value->link))?$value->link:null;
                        $subject_chapter_pdf->item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                        $subject_chapter_pdf->chapter_id = $subject_chapter->chapter_id;
                        $subject_chapter_pdf->status = $value->status;
                        $subject_chapter_pdf->save();
                    }
                }

                //chapter banner
                if($chapter_template['chaptertemplatebanner']){
                    foreach($chapter_template['chaptertemplatebanner'] as $value){
                        // $banner_last = AdditionalBanner::select('banner_order')->where('chapter_id',$subject_chapter->chapter_id)->orderby('id', 'desc')->first();
                        // if($banner_last){
                        //     $banner_order = $banner_last->banner_order+1;
                        // }else{
                        //     $banner_order = 1;
                        // }

                        // if($value->banner_type == 'middle'){
                        //     $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                        //     if($banner_order_last){
                        //         $number1 = $banner_order_last->banner_order;
                        //     }else{
                        //         $number1 = 0;
                        //     }

                        //     $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                        //     if($seperator_order_last){
                        //         $number2 = $seperator_order_last->seperator_order;
                        //     }else{
                        //         $number2 = 0;
                        //     }

                        //     $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                        //     if($pdf_order_last){
                        //         $number3 = $pdf_order_last->order;
                        //     }else{
                        //         $number3 = 0;
                        //     }

                        //     if ($number1 >= $number2 && $number1 >= $number3) {
                        //         $banner_order = $number1 + 1;
                        //     } elseif ($number2 >= $number1 && $number2 >= $number3) {
                        //         $banner_order = $number2 + 1;
                        //     } else {
                        //         $banner_order = $number3 + 1;
                        //     }
                        // }else{
                        //     $banner_last = AdditionalBanner::select('banner_order')->where(['banner_type'=>'bottom','chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('id', 'desc')->first();
                        //     if($banner_last){
                        //         $banner_order = $banner_last->banner_order+1;                                
                        //     }else{
                        //         $banner_order = 1;
                        //     }
                        // }
                        $banner = new AdditionalBanner;
                        $banner->banner_order = $value->banner_order;
                        $banner->banner_name = $value->banner_name;
                        $banner->banner_image = $value->banner_image;
                        $banner->banner_type = $value->banner_type;
                        $banner->banner_function = $value->banner_function;
                        $banner->banner_link = $value->banner_link;
                        $banner->banner_display = $value->banner_display;
                        $banner->pdf_item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                        $banner->chapter_id = $subject_chapter->chapter_id;
                        $banner->save();
                    }
                }

                //chapter sepretor
                if($chapter_template['chaptertemplateseperator']){
                    foreach($chapter_template['chaptertemplateseperator'] as $value){
                        // $seperator_last = AdditionalSeperator::select('seperator_order')->where('chapter_id',$subject_chapter->chapter_id)->orderby('id', 'desc')->first();
                        // if($seperator_last){
                        //     $seperator_order = $seperator_last->seperator_order+1;
                        // }else{
                        //     $seperator_order = 1;
                        // }

                        // $banner_order_last = AdditionalBanner::select('banner_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'banner_type'=>'middle','pdf_item_type'=>$value->pdf_item_type])->orderby('banner_order','DESC')->first();
                        // if($banner_order_last){
                        //     $number1 = $banner_order_last->banner_order;
                        // }else{
                        //     $number1 = 0;
                        // }

                        // $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['chapter_id'=>$subject_chapter->chapter_id,'pdf_item_type'=>$value->pdf_item_type])->orderby('seperator_order','DESC')->first();
                        // if($seperator_order_last){
                        //     $number2 = $seperator_order_last->seperator_order;
                        // }else{
                        //     $number2 = 0;
                        // }

                        // $pdf_order_last = AdditionalCourseSubjectChapterPdf::select('order')->where(['chapter_id'=>$subject_chapter->chapter_id,'item_type'=>$value->pdf_item_type])->orderby('order','DESC')->first();
                        // if($pdf_order_last){
                        //     $number3 = $pdf_order_last->order;
                        // }else{
                        //     $number3 = 0;
                        // }

                        // if ($number1 >= $number2 && $number1 >= $number3) {
                        //     $seperator_order = $number1 + 1;
                        // } elseif ($number2 >= $number1 && $number2 >= $number3) {
                        //     $seperator_order = $number2 + 1;
                        // } else {
                        //     $seperator_order = $number3 + 1;
                        // }
                        $seperator = new AdditionalSeperator;
                        $seperator->seperator_order = $value->seperator_order;
                        $seperator->seperator_display_text = $value->seperator_display_text;
                        $seperator->chapter_id = $subject_chapter->chapter_id;
                        $banner->pdf_item_type = (!empty($value->pdf_item_type))?$value->pdf_item_type:null;
                        $seperator->status = $value->status;
                        $seperator->save();
                    }
                }

                return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter', $request->additional_course_subject_id)
            ->with('success', 'Record successfully Import');
            }
        }       
    }else{

        $validator = Validator::make($request->all(), [
        'chapter_order' => 'required|',
        'chapter_id' => 'required',
        'chapter_name' => 'required',

        
        ]);
        if ($validator->fails()) {
            return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->additional_course_subject_id)
            ->with('error', $validator->errors()->first());
        }

        $chapter = new AdditionalCourseSubjectChapter();
        $chapter->chapter_order=$request->chapter_order;
        $chapter->chapter_id=$request->chapter_id;
        $chapter->chapter_name=$request->chapter_name;
        $chapter->top_text=$request->top_text;
        $chapter->link=$request->link;
        // $chapter->var_a=$request->var_a;
        // $chapter->var_b=$request->var_b;
        // $chapter->var_c=$request->var_c;
        $chapter->additional_course_subject_id=$request->additional_course_subject_id;

        $chapter->save();
        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter', $request->additional_course_subject_id)
            ->with('success', 'chapter successfully created');
    }
}

public function chapter_edit($id)
{
    $chapter = AdditionalCourseSubjectChapter::find($id);
    //$subject = CourseSubject::select('id','subject_template_id')->orderby('id', 'asc')->get();
    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$chapter->additional_course_subject_id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();
    return view('backend.student-dashboard.additional.subject.chapter.edit',compact('chapter','subject','additional_id'));
    
}



 public function chapter_update(Request $request,$id)
 {

    $validator = Validator::make($request->all(), [
    'chapter_order' => 'required',
    'chapter_id' => 'required',
     'chapter_name' => 'required',
    ]);
    if ($validator->fails()) {
        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->additional_course_subject_id)
        ->with('error', $validator->errors()->first());
    }

    $chapter = AdditionalCourseSubjectChapter::find($id);
    $chapter->chapter_order=$request->chapter_order;
    $chapter->chapter_id=$request->chapter_id;
    $chapter->chapter_name=$request->chapter_name;
    $chapter->top_text=$request->top_text;
    $chapter->link=$request->link;
    // $chapter->var_a=$request->var_a;
    // $chapter->var_b=$request->var_b;
    // $chapter->var_c=$request->var_c;
    $chapter->additional_course_subject_id=$request->additional_course_subject_id;
    $chapter->save();

        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter', $request->additional_course_subject_id)
        ->with('success', 'Additional successfully updated');
    }

    public function chapter_status(AdditionalCourseSubjectChapter $id, $status)
    {
        //dd($id);
        if ($id) {
        $id->status = $status;
        $id->save();
        return redirect()->back()

            ->with('success', 'Additional status successfully updated');
    }
}


public function chapter_delete(AdditionalCourseSubjectChapter $id)
{
    //dd($id);
    if ($id) {            
     $id->delete();
     return redirect()->back()
    ->with('success', 'Additional deleted');
    }
}

public function additional_subject_chapter($id){
    //  dd($id);
    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();

    // dd($additional_id);
    $banner = AdditionalBanner::where(['subject_id'=>$id,'banner_type'=>'bottom'])->orderby('id', 'desc')->get();

    $chapter = AdditionalCourseSubjectChapter::select('chapter_order')->where('additional_course_subject_id',$id)->orderby('id', 'desc')->get()->toArray();                                                   

    $banner_data = AdditionalBanner::select('banner_order')->where(['subject_id'=>$id,'banner_type'=>'middle'])->orderby('id', 'desc')->get()->toArray();

    $seperator = AdditionalSeperator::select('seperator_order')->where('subject_id',$id)->orderby('id', 'desc')->get()->toArray();

    $csb_data = array_merge($chapter,$banner_data,$seperator);


    return view('backend.student-dashboard.additional.subject.chapter.index', compact('subject','chapter','banner','seperator','additional_id','csb_data'));
}


// end additional subject chapter

// start additional seperoter


public function seperator_create($id) 
{
    // dd($id);

    
    $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id',$id)->first();

 return view('backend.addtional.subject.seperator.create', compact('id','subject'));
 }


 public function seperator_store(Request $request){
    // dd($request);
  
    $validator = Validator::make($request->all(), [
       'seperator_order' => 'required',
       'seperator_display_text' => 'required',
  
   ]);
   if ($validator->fails()) {
       return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
       ->with('error', $validator->errors()->first());
   }
  
   $seperator = new AdditionalSeperator;
   $seperator->seperator_order=$request->seperator_order;
   $seperator->seperator_display_text=$request->seperator_display_text;
   $seperator->subject_id=$request->subject_id;
  
   $seperator->save();
   return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
   ->with('success', 'seperator successfully created');
  
  }


  public function seperator_edit($id)
  {
   $seperator = AdditionalSeperator::find($id);

   $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id',$seperator->subject_id)->first();

   $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();
   $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id', $seperator->subject_id)->first();

   return view('backend.addtional.subject.seperator.edit',compact('seperator','subject','additional_id','subject'));
   
  }



  public function seperator_update(Request $request,$id){
    // dd($request);
   
    $validator = Validator::make($request->all(), [
        'seperator_order' => 'required',
        'seperator_display_text' => 'required',
   
   
    ]);
    if ($validator->fails()) {
        return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
        ->with('error', $validator->errors()->first());
    }
   
    $seperator = AdditionalSeperator::find($id);
    $seperator->seperator_order=$request->seperator_order;
    $seperator->seperator_display_text=$request->seperator_display_text;
    $seperator->subject_id=$request->subject_id;
   
    $seperator->save();
    // return redirect()->back();
    return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
    ->with('success', 'seperator successfully updated');
     }


     public function seperator_status(AdditionalSeperator $id, $status)
     {
         //dd($id);
         if ($id) {
             $id->status = $status;
             $id->save();
             return redirect()->back()
                 ->with('success', 'seperator staus successfully updated');
         }
     }


     public function seperator_delete(AdditionalSeperator $id)
     {
         //dd($id);
         if ($id) {            
          $id->delete();
         return redirect()->back()
         ->with('success', 'seperator deleted');
         }
     }



     public function seperator_order($subjectid,$id)
     {
        $aacount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();

        $acount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();

        $aaacount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_type'=>'middle','banner_order'=>$id])->count();
  
        $count = $acount+$aacount+$aaacount;
        return $count;
      }
    //   public function chapter_order($subjectid,$id)
    //   {
    //       $acount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();
  
    //       $aacount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();
    //       $count = $acount+$aacount;
    //       return $count;
    //    }


    //   start additional template banner




    public function banner_create($id,$banner_type) 
    {
        $banner_template = BannerTemplate::select('id','banner_name')->where(['course_id'=> null,'subject_id'=> null,'chapter_id'=>null,'subject_template_id'=>null,'chapter_template_id'=>null,'banner_type'=>$banner_type])->orderby('id', 'desc')->get();

        $plantype = PlanType::select('id', 'name')->where('status', '1')->orderby('id', 'DESC')->get();

        $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id',$id)->first();

        return view('backend.addtional.subject.banner.create', compact('plantype','id','banner_template','subject','banner_type'));
    }




    public function banner_store(Request $request){
        // dd($request);


        if(isset($request->banner_template_id) && !empty($request->banner_template_id)){
            $banner_template = BannerTemplate::where('id', $request->banner_template_id)->first();
            // dd($banner_template);
            if($banner_template){
                // $banner_last = AdditionalBanner::select('id','banner_order')->orderby('id', 'desc')->first();   
                // if($banner_last){
                //     $banner_order = $banner_last->banner_order+1;
                // }else{
                //     $banner_order = 1;
                // }
                
                if($request->banner_type == 'middle'){
                    $banner_order_last = AdditionalBanner::select('banner_order')->where(['subject_id'=>$request->subject_id,'banner_type'=>'middle'])->orderby('banner_order','DESC')->first();
                    if($banner_order_last){
                        $number1 = $banner_order_last->banner_order;
                    }else{
                        $number1 = 0;
                    }

                    $seperator_order_last = AdditionalSeperator::select('seperator_order')->where(['subject_id'=>$request->subject_id])->orderby('seperator_order','DESC')->first();
                    if($seperator_order_last){
                        $number2 = $seperator_order_last->seperator_order;
                    }else{
                        $number2 = 0;
                    }

                    $chapter_order_last = AdditionalCourseSubjectChapter::select('chapter_order')->where(['additional_course_subject_id'=>$request->subject_id])->orderby('chapter_order','DESC')->first();
                    if($chapter_order_last){
                        $number3 = $chapter_order_last->chapter_order;
                    }else{
                        $number3 = 0;
                    }

                    if ($number1 >= $number2 && $number1 >= $number3) {
                        $banner_order = $number1 + 1;
                    } elseif ($number2 >= $number1 && $number2 >= $number3) {
                        $banner_order = $number2 + 1;
                    } else {
                        $banner_order = $number3 + 1;
                    }
                }else{
                    $banner_last = AdditionalBanner::select('banner_order')->where(['banner_type'=>'bottom','subject_id'=>$request->subject_id])->orderby('id', 'desc')->first();
                    if($banner_last){
                        $banner_order = $banner_last->banner_order+1;
                    }else{
                        $banner_order = 1;
                    }
                }

                $banner = new AdditionalBanner;
                $banner->banner_order = $banner_order;
                $banner->banner_name = $banner_template->banner_name;
                $banner->banner_image = $banner_template->banner_image;
                $banner->banner_type = $banner_template->banner_type;
                $banner->banner_function = $banner_template->banner_function;
                $banner->banner_link = $banner_template->banner_link;
                $banner->banner_display = $banner_template->banner_display;
                $banner->subject_id = $request->subject_id;
                if($banner->save()){
                    return redirect()->route('backend.addtional.subject.subject_chapter', $request->subject_id)->with('success', 'Record Import successfully!');
                }
            }
        }else{



        $validator = Validator::make($request->all(), [
            'banner_order' => 'required',
            'banner_name' => 'required',
            'banner_image' => 'required',
            'banner_type' => 'required',
            'banner_display' => 'required',
    
        ]);
        if ($validator->fails()) {
            return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
            ->with('error', $validator->errors()->first());
        }
    
        $banner = new AdditionalBanner;
        $banner->banner_order=$request->banner_order;
        $banner->banner_name=$request->banner_name;
        $banner->banner_image=$request->banner_image;
        $banner->banner_type=$request->banner_type;
        $banner->banner_function=$request->banner_function;
        $banner->banner_link=$request->banner_link;
        $banner->banner_display=serialize($request->banner_display);
        $banner->subject_id=$request->subject_id;
        $banner->save();
        return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
        ->with('success', 'Banner successfully created');
    
    }
    
}

    
public function banner_edit($id)
{
   
     $plantype = PlanType::select('id', 'name')->where('status', '1')->orderby('id', 'DESC')->get();
    $banner = AdditionalBanner::find($id);

    $subject = AdditionalCourseSubject::select('addtional_course_template_id')->where('subject_id',$banner->subject_id)->first();

    return view('backend.addtional.subject.banner.edit',compact('banner','plantype','subject'));
    
}


public function banner_update(Request $request, AdditionalBanner $id){
    $validator = Validator::make($request->all(), [
        'banner_order' => 'required',
        'banner_name' => 'required',
        'banner_image' => 'required',
        'banner_type' => 'required',
    ]);

    if ($validator->fails()) {
        return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
        ->with('error', $validator->errors()->first());
    }

    $id->banner_order=$request->banner_order;
    $id->banner_name=$request->banner_name;
    $id->banner_image=$request->banner_image;
    $id->banner_type=$request->banner_type;
    $id->banner_function=$request->banner_function;
    $id->banner_link=$request->banner_link;
    $id->banner_display=serialize($request->banner_display);
    $id->subject_id=$request->subject_id;

    $id->save();
    // return redirect()->back();
    return redirect()->route('backend.addtional.subject.subject_chapter',$request->subject_id)
    ->with('success', 'Banner successfully updated');
}




public function banner_status(AdditionalBanner $id, $status)
{
    //dd($id);
    if ($id) {
        $id->status = $status;
        $id->save();
        return redirect()->back()
            ->with('success', 'banner staus successfully updated');
    }
   
}        

public function banner_delete(AdditionalBanner $id)
{
    //dd($id);
    if ($id) {            
    $id->delete();
    return redirect()->back()
    ->with('success', 'banner deleted');
    }
  
}


public function banner_order($subjectid,$id,$bannertype)
{
    // $count = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id])->count();
    // //return $count;

    $aacount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();

    $acount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();

    $aaacount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_type'=>$bannertype,'banner_order'=>$id])->count();

    $count = $acount+$aacount+$aaacount;
    return $count;
 }

// end additional banner template



// start mange course student dashboard additional banner



public function course_banner_create($id,$banner_type) 
{
    $banner_template = BannerTemplate::select('id','banner_name')->where(['course_id'=> null,'subject_id'=> null,'chapter_id'=>null,'subject_template_id'=>null,'chapter_template_id'=>null,'banner_type'=>$banner_type])->orderby('id', 'desc')->get();

    $plantype = PlanType::select('id', 'name')->where('status', '1')->orderby('id', 'DESC')->get();


    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();

    return view('backend.student-dashboard.additional.subject.banner.create', compact('plantype','id','banner_template','subject','additional_id','banner_type'));
}




public function course_banner_store(Request $request){
    // dd($request);

    if(isset($request->banner_template_id) && !empty($request->banner_template_id)){
        $banner_template = BannerTemplate::where('id', $request->banner_template_id)->first();
        // dd($banner_template);
        if($banner_template){
            $banner_last = AdditionalBanner::select('id','banner_order')->orderby('id', 'desc')->first();   
            if($banner_last){
                $banner_order = $banner_last->banner_order+1;
            }else{
                $banner_order = 1;
            }
            $banner = new AdditionalBanner;
            $banner->banner_order = $banner_order;
            $banner->banner_name = $banner_template->banner_name;
            $banner->banner_image = $banner_template->banner_image;
            $banner->banner_type = $banner_template->banner_type;
            $banner->banner_function = $banner_template->banner_function;
            $banner->banner_link = $banner_template->banner_link;
            $banner->banner_display = $banner_template->banner_display;
            $banner->subject_id = $request->subject_id;
            if($banner->save()){
                return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter', $request->subject_id)->with('success', 'Record Import successfully!');
            }
        }
    }else{


    $validator = Validator::make($request->all(), [
        'banner_order' => 'required',
        'banner_name' => 'required',
        'banner_image' => 'required',
        'banner_type' => 'required',

    ]);
    if ($validator->fails()) {
        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
        ->with('error', $validator->errors()->first());
    }

    $banner = new AdditionalBanner;
    $banner->banner_order=$request->banner_order;
    $banner->banner_name=$request->banner_name;
    $banner->banner_image=$request->banner_image;
    $banner->banner_type=$request->banner_type;
    $banner->banner_function=$request->banner_function;
    $banner->banner_link=$request->banner_link;
    $banner->banner_display=serialize($request->banner_display);
    $banner->subject_id=$request->subject_id;
    $banner->save();
    return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
    ->with('success', 'Banner successfully created');

}

}



public function course_banner_edit($id)
{

 $plantype = PlanType::select('id', 'name')->where('status', '1')->orderby('id', 'DESC')->get();
$banner = AdditionalBanner::find($id);

$subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id', $banner->subject_id)->first();
$additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();

return view('backend.student-dashboard.additional.subject.banner.edit',compact('banner','plantype','subject','additional_id'));

}


public function course_banner_update(Request $request, AdditionalBanner $id)
{
$validator = Validator::make($request->all(), [
    'banner_order' => 'required',
    'banner_name' => 'required',
    'banner_image' => 'required',
    'banner_type' => 'required',
]);

if ($validator->fails()) {
    return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
    ->with('error', $validator->errors()->first());
}

$id->banner_order=$request->banner_order;
$id->banner_name=$request->banner_name;
$id->banner_image=$request->banner_image;
$id->banner_type=$request->banner_type;
$id->banner_function=$request->banner_function;
$id->banner_link=$request->banner_link;
$id->banner_display=serialize($request->banner_display);
$id->subject_id=$request->subject_id;

$id->save();
// return redirect()->back();
return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
->with('success', 'Banner successfully updated');
}




public function course_banner_status(AdditionalBanner $id, $status)
{
//dd($id);
if ($id) {
    $id->status = $status;
    $id->save();
    return redirect()->back()
        ->with('success', 'banner staus successfully updated');
}

}        

public function course_banner_delete(AdditionalBanner $id)
{
//dd($id);
if ($id) {            
$id->delete();
return redirect()->back()
->with('success', 'banner deleted');
}

}





 public function bannersubject_order($subjectid,$id,$bannertype)
 {
    if($bannertype =='middle'){


    $acount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();

     $aacount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();

     $bannercount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id,'banner_type'=>$bannertype])->count();

     $count =$aacount+$acount+$bannercount;

    }elseif($bannertype == 'null'){

        $bannercount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id,'banner_type'=>$bannertype])->count();

        $count =$bannercount;

    }else{
        $bannercount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id,'banner_type'=>$bannertype])->count();

        $count =$bannercount;


    }
    
     return $count;
  }





// start mang course student dashboad chapter seperator



public function course_seperator_create($id) 
{

    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();

 return view('backend.student-dashboard.additional.subject.seperator.create', compact('id','subject','additional_id'));
 }


 public function course_seperator_store(Request $request){
    // dd($request);
  
    $validator = Validator::make($request->all(), [
       'seperator_order' => 'required',
       'seperator_display_text' => 'required',
  
   ]);
   if ($validator->fails()) {
       return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
       ->with('error', $validator->errors()->first());
   }
  
   $seperator = new AdditionalSeperator;
   $seperator->seperator_order=$request->seperator_order;
   $seperator->seperator_display_text=$request->seperator_display_text;
   $seperator->subject_id=$request->subject_id;
  
   $seperator->save();
   return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
   ->with('success', 'seperator successfully created');
  
  }


  public function course_seperator_edit($id)
  {
   $seperator = AdditionalSeperator::find($id);
   
    $subject = AdditionalCourseSubject::select('subject_id','additional_course_id')->where('subject_id',$seperator->subject_id)->first();
    $additional_id = AdditionalCourse::select('course_id')->where('AC_ID',$subject->additional_course_id)->first();
   return view('backend.student-dashboard.additional.subject.seperator.edit',compact('subject','seperator','additional_id'));
   
  }



  public function course_seperator_update(Request $request,$id){
    // dd($request);
   
    $validator = Validator::make($request->all(), [
        'seperator_order' => 'required',
        'seperator_display_text' => 'required', 
    ]);
    if ($validator->fails()) {
        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
        ->with('error', $validator->errors()->first());
    }
   
    $seperator = AdditionalSeperator::find($id);
    $seperator->seperator_order=$request->seperator_order;
    $seperator->seperator_display_text=$request->seperator_display_text;
    $seperator->subject_id=$request->subject_id;
   
    $seperator->save();
        // return redirect()->back();
        return redirect()->route('backend.studentdashboard.addtional.subject.subject_chapter',$request->subject_id)
        ->with('success', 'seperator successfully updated');
     }


     public function course_seperator_status(AdditionalSeperator $id, $status)
     {
         //dd($id);
         if ($id) {
             $id->status = $status;
             $id->save();
             return redirect()->back()
                 ->with('success', 'seperator staus successfully updated');
         }
     }


     public function course_seperator_delete(AdditionalSeperator $id)
     {
         //dd($id);
         if ($id) {            
          $id->delete();
         return redirect()->back()
         ->with('success', 'seperator deleted');
         }
     }



     public function seperatorsubject_order($subjectid,$id)
     {
        $acount = AdditionalSeperator::where(['subject_id'=>$subjectid,'seperator_order'=>$id])->count();

         $aacount = AdditionalCourseSubjectChapter::where(['additional_course_subject_id'=>$subjectid,'chapter_order'=>$id])->count();
 
         $bannercount = AdditionalBanner::where(['subject_id'=>$subjectid,'banner_order'=>$id,'banner_type'=>'middle'])->count();

         $count =$aacount+$acount+$bannercount;
         return $count;
      }
 



}
