<?php

namespace App\Http\Controllers\backend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\AdditionalCourseTemplate;
use Illuminate\Support\Facades\Validator;
class AddtionalController extends Controller
{
    
    public function index() 
    {
        $addtional = AdditionalCourseTemplate::orderby('id', 'desc')->get();
        return view('backend.addtional.index', compact('addtional'));
    }

    public function create() 
    {
        return view('backend.addtional.create');
    }

    public function store(Request $request) 
    {
         //dd($request);
         $validator = Validator::make($request->all(), [
            // 'addtional_order' => 'required',
            'course_id' => 'required',
            'course_name' => 'required',
          ]);
         if ($validator->fails()) {
         return redirect()->route('backend.addtional.index')
        ->with('error', $validator->errors()->first());
           }
// dd($request);
        $addtional = new AdditionalCourseTemplate;
        // $addtional->addtional_order=$request->addtional_order;
        $addtional->course_id=$request->course_id;
        $addtional->course_name=$request->course_name;
        $addtional->save();
        return redirect()->route('backend.addtional.index')
        ->with('success', 'addtional Course successfully created');
      }

      public function edit($id)
     {
        $addtional = AdditionalCourseTemplate::find($id);
        return view('backend.addtional.edit',compact('addtional'));  
      }


      public function update(Request $request,$id) 
      {
           //dd($request);
           $validator = Validator::make($request->all(), [
          // 'addtional_order' => 'required',
          'course_id' => 'required',
          'course_name' => 'required',
  
            ]);
           if ($validator->fails()) {
           return redirect()->route('backend.addtional.index')
          ->with('error', $validator->errors()->first());
             }


          $addtional = AdditionalCourseTemplate::find($id);
          // $addtional->addtional_order=$request->addtional_order;
          $addtional->course_id=$request->course_id;
          $addtional->course_name=$request->course_name;
          $addtional->save();
          return redirect()->route('backend.addtional.index')
          ->with('success', 'addtional Course successfully Update');
        }


        public function status(AdditionalCourseTemplate $id, $status)
        {
     
              if ($id) {
              $id->status = $status;
              $id->save();
             return redirect()->route('backend.addtional.index')
           ->with('success', 'addtional status successfully updated');
          }
                return view('backend.addtional.index');
           }
  
  
          public function delete(AdditionalCourseTemplate $id)
          {
              //dd($id);
              if ($id) {            
               $id->delete();
              return redirect()->route('backend.addtional.index')
              ->with('success', 'addtional Course deleted');
              }
              return view('backend.addtional.index');
          }
  
  
  
          public function addtional_Order($id)
          {
              $count = AdditionalCourseTemplate::where('addtional_order',$id)->count();
              return $count;
           }
  


}
