<?php

namespace App\Http\Controllers\userend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\User;
use App\Models\Order;
use App\Models\OrderInvoice;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Validator;
use PDF;

class BillOrdersController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index()
    {
        $userlist = Order::where('user_id', \auth::user()->id)->orderby('id','desc')->get();
        //dd($userlist);
        return view('userend.billorder.index',compact('userlist'));
    }

       public function invoice( OrderInvoice $id)
    {

        //return view('backend.billorders.pdf_view');
        // share data to view
        view()->share('orderinvoice', $id);
        $pdf = PDF::loadView('userend.billorder.pdf_view', $id);
        //$pdf->setPaper('L', 'landscape');
        //$pdf->setOptions(['dpi' => 150, 'defaultFont' => 'sans-serif','isRemoteEnabled'=>true]);

        // download PDF file with download method
        return $pdf->stream('order_invoice.pdf');
    }
   
    
}
