<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AdditionalCourseSubject extends Model
{
    use HasFactory;
    public $table="additional_course_subjects";

    public function subjectcategory()
    {
        return $this->hasOne(SubjectCategory::class, 'id', 'subject_categary_id');
    }

    public function additionaltemplatesubjectchapter()
    {
        return $this->hasMany(AdditionalCourseSubjectChapter::class, 'additional_course_subject_id', 'subject_id');
    }

    public function additionaltemplatesubjectbanner()
    {
        return $this->hasMany(AdditionalBanner::class, 'subject_id', 'subject_id');
    }

    public function additionaltemplatesubjectseperator()
    {
        return $this->hasMany(AdditionalSeperator::class, 'subject_id', 'subject_id');
    }
}
