<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CourseSubject extends Model
{
    use HasFactory;
    public $table="course_subjects";

    public function subjectcategory()
    {
        return $this->hasOne(SubjectCategory::class, 'id', 'subject_categary_id');
    }

    public function coursesubjectchapter()
    {
        return $this->hasMany(CourseSubjectChapter::class, 'course_subject_id', 'subject_id')->where('status',1);
    }

    public function coursesubjectseperator()
    {
        return $this->hasMany(ChapterSeperator::class, 'subject_id', 'subject_id');
    }

}
