<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SubjectTemplate extends Model
{
    use HasFactory;
    public $table="subject_templates";

    public function subjecttemplatechapter()
    {
        return $this->hasMany(CourseSubjectChapter::class, 'subject_template_id', 'subject_id');
    }

    public function subjecttemplatebanner()
    {
        return $this->hasMany(BannerTemplate::class, 'subject_template_id', 'subject_id');
    }

    public function subjecttemplateseperator()
    {
        return $this->hasMany(ChapterSeperator::class, 'subject_template_id', 'subject_id');
    }
}
