<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserStudentProfilePlan extends Model
{
    use HasFactory;

    public function user()
    {
        return $this->hasMany(User::class, 'email', 'user_email');
    }
    
    public function course()
    {
        return $this->hasOne(Course::class, 'C_ID', 'course_id');
    }
}
