{{-- @extends('layouts.backend')
@push('child-style')
@include('layouts.dataStyles')
@endpush
@section('content')
<style>
  .dt-buttons, .dataTables_filter, .dataTables_info, .dataTables_paginate, .dataTables_length{
    display: none;
  }
</style>
<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Banner Templates</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Banner Templates</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->



<!-- /.card -->
<section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
  <div class="card">
    <div class="card-header text-right">
      <h4 class="float-left">Add Banner</h4>
      <a class="btn btn-light  btn-round " href="{{ route('backend.subject.banner.create',$id) }}"> <i class="fa fa-plus"></i> Add Banner</a>
  </div>
    <!-- /.card-header -->
    <div class="card-body">
      <table id="example4" class="table table-bordered table-striped">
        <thead>
          <th>Order</th>
          <th>Banner Name</th>
          <th>Banner Image</th>
          <th>Banner Type</th>
          <th>Banner Function</th>
          <th>Banner link</th>
          <th>Banner Display</th>
          <th>Status</th>
          <th>Edit</th>
          <th>Delete</th>
        </thead>
        <tbody>
          @php
          $i=1;
          @endphp
          @foreach ($banner as $item)
          
          <tr>
            <td>{{ $item->banner_order	}}</td>
            <td>{{ $item->banner_name }}</td>
            <td>{{ $item->banner_image }}</td>
            <td>{{ $item->banner_type }}</td>
            <td>
              
              @php 
              if($item->banner_function == "addcou"){
                echo 'Add Addtional Course Page';
              }elseif($item->banner_function == "refpage"){
                echo 'Refer Page';
    
              }elseif($item->banner_function == "purplan"){
                echo 'Purchase plan';
    
                }elseif($item->banner_function == "upgplan"){
                echo 'Upgrade Plan';
    
                }elseif($item->banner_function == "inapbr"){
                echo 'Inapp Browser';
    
                }elseif($item->banner_function == "outappbr"){
                echo 'Outapp Browser';
    
                }elseif($item->banner_function == "openpdf"){
                echo 'Open A PDF';
    
                }elseif($item->banner_function == "coupnpg"){
                echo 'Coupan Page';
    
                }elseif($item->banner_function == "youtvid"){
                echo 'Youtube Video';
    
                }
              else{
    
                echo 'Cloudflare Video';
              }
              @endphp
              
              </td>
            <td>{{ $item->banner_link }}</td>
            <td>
              @php
                $banner_display = unserialize($item->banner_display);
                $plan_type = \App\Models\PlanType::select('name')->whereIn('id', $banner_display)->orderBy('id','desc')->get();
              @endphp            
              <ul style="padding-left: 15px">
                @foreach ($plan_type as $value)
                  <li>{{ $value->name }}</li>
                @endforeach            
              </ul>    
            </td>          <td>
              @if($item->status=='1')
                <a class="btn btn-success btn-round btn-xs" href="{{ route('backend.subject.banner.status',[$item->id,'0']) }}">Active</a>
              @else
                <a class="btn btn-dark btn-round btn-xs" href="{{ route('backend.subject.banner.status',[$item->id,'1']) }}">Inactive</a>
              @endif
            </td>
            <td class="text-primary">
              <a class="btn btn-light btn-xs" href="{{route('backend.subject.banner.edit',$item->id)}}">Edit</a>
            </td>
          
            <td>
              <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="{{route('backend.subject.banner.delete',$item->id)}}">Delete</i></a>
            </td>
          </tr>
  
          @php
              $i++;
          @endphp
          @endforeach
        </tbody>
     
      </table>
    </div>
    <!-- /.card-body -->
  </div>
  <!-- /.card -->
  </div>
  <!-- /.col -->
  </div>
  <!-- /.row -->
  </div>
  <!-- /.container-fluid -->
  </section>
  <!-- /.content -->
  










</div>


@endsection

@push('child-scripts')
@include('layouts.dataTableScript')
@endpush --}}
