@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Board</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.board.index')}}">Board</a></li> 
            <li class="breadcrumb-item active">Edit Board</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">Board</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.board.update', ['id' => $id->id]) }}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Board Order</label>
                                <input type="number" name="board_order" id="board_order" onchange="boardOrder()" class="form-control" placeholder="Enter order" value="{{ $id->board_order }}">
                                <p style="color: red; display: none;" id="order_note">This Board order already exist!</p>
                              </div>
                            </div>
                          </div>




                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Board Id</label>
                                <input type="text" value="{{ $id->Board_Id }}" name="Board_Id" id="board_ID" onchange="boardid()" class="form-control" placeholder="Enter Board Id">
                                <p style="color: red; display: none;" id="order_boardid">This Board Id already exist!</p>
                              </div>
                            </div>
                          </div>







                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Board Name</label>
                                <input type="text" name="board_name" id="board_name" value="{{ $id->board_name }}" class="form-control" placeholder="Enter Board Name">
                              </div>
                            </div>                            
                          </div>
                          
                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Revision history</h6>
                    
                    <div>
                      
                    </div>                      
                </div>
            </div>
          </div> --}}

          </div>
        </div>
      </div>
</div>

<script>
  function boardOrder(){
    var boardOrder = $("#board_order").val();
    var url = "{{ route('backend.board.order',['id'=>':boardOrder']) }}".replace(':boardOrder', boardOrder);
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        url: url,
        type: "GET",
        success: function(response) {
            console.log(response);
            if(response > 0){
                $("#board_order").val('');
                $("#order_note").css("display", "block");
            }else{
                $("#order_note").css("display", "none");
            }
        }
    });
  }
  </script>




<script>
  function boardid(){
    var boardOrder = $("#board_ID").val();
    var url = "{{ route('backend.board.id',['id'=>':boardOrder']) }}".replace(':boardOrder', boardOrder);
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        url: url,
        type: "GET",
        success: function(response) {
            console.log(response);
            if(response > 0){
                $("#board_ID").val('');
                $("#order_boardid").css("display", "block");
            }else{
                $("#order_boardid").css("display", "none");
            }
        }
    });
  }
  </script>
@endsection
