@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Chapter Add</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.chapter.index')}}">Chapter Page</a></li>
            <li class="breadcrumb-item active">Add Chapter</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.chapter.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <div class="row">
                            {{-- <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Chapter Order</label>
                                <input type="number" name="chapter_order" id="chapter_order" class="form-control" placeholder="Enter Chapter Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This chapter order already exist!</p>
                              </div>
                            </div> --}}
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Chapter Id</label>
                                <input type="text" name="chapter_id" id="chapter_id" class="form-control" placeholder="Enter Chapter Id" onchange="chapterOrder()">
                                <p style="color: red; display: none;" id="chapter_id_note">This Chapter ID already exist!</p>
                              </div>
                            </div>

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Chapter Name</label>
                                <input type="text" name="chapter_name" id="chapter_name" class="form-control" placeholder="Enter Chapter Name">
                              </div>
                            </div>
                           {{-- start --}}

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" id="top_text" class="form-control" placeholder="Enter Top Text">
                              </div>
                            </div>

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" id="link" class="form-control" placeholder="Enter link">
                              </div>
                            </div>

                            {{-- <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var A</label>
                                <input type="text" name="var_a" id="var_a" class="form-control" placeholder="Enter Var a">
                              </div>
                            </div>



                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var B </label>
                                <input type="text" name="var_b" id="var_b" class="form-control" placeholder="Enter Var b">
                              </div>
                            </div>



                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var C</label>
                                <input type="text" name="var_c" id="var_c" class="form-control" placeholder="Enter Var c">
                              </div>
                            </div> --}}

                          </div>
             


                          


                          <button type="submit" class="btn btn-secondary ajex">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

</div>
</div>
</div>
</div>

@endsection

<script>

  function classOrder(){
 var classOrder = $("#chapter_order").val();
 var url = "{{ route('backend.chapter.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#chapter_order").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>


<script>

  function chapterOrder(){
    var chapterOrder = $("#chapter_id").val();
    var url = "{{ route('backend.chapterorder.order',['id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder);
    $.ajaxSetup({
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        }
    });
    $.ajax({
        url: url,
        type: "GET",
        success: function(response) {
            console.log(response);
            if(response > 0){
                $("#chapter_id").val('');
                $("#chapter_id_note").css("display", "block");
            }else{
                $("#chapter_id_note").css("display", "none");
            }
        }
    });
  }
</script>


