@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Banner Subjects</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Add Banner</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.chapters.banner.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="subject_id" value="{{ $id }}">

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner Order</label>
                                <input type="number" name="banner_order" id="banner_order"  class="form-control" placeholder="Enter Banner Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Banner order already exist!</p>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Banner Name</label>
                                <input type="text" name="banner_name" id="product_name"  class="form-control" placeholder="Enter Banner Name">
                              </div>
                            </div>
                          
                          </div>
                       
                                
                               

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner Image </label>
                                <input type="text" name="banner_image" id="product_name"  class="form-control" placeholder="Enter Banner Image">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-group">
                            <label for="subject">Banner Type</label>
                            <select name="banner_type" class="form-control">
                            <option value="top">Top</option>	
                            <option value="middle">Middle</option>
                            <option value="bottom">Bottom</option>

                            </select>
                          </div>
                                </div>
                              </div>
                          




                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                          <label for="subject">Banner Function</label>
                          <select name="banner_function" class="form-control">
                          <option value="addcou">Add Addtional Course Page</option>	
                          <option value="refpage">Refer Page</option>
                          <option value="purplan">Purchase plan</option>
                          <option value="upgplan">Upgrade Plan</option>
                          <option value="inapbr">Inapp Browser</option>	
                          <option value="outappbr">Outapp Browser</option>
                          <option value="openpdf">Open A PDF</option>
                          <option value="coupnpg">Coupan Page</option>
                          <option value="youtvid">Youtube Video</option>	
                          <option value="cldvid">Cloudflare Video</option>
  
                          </select>

                              </div>
                            </div>

                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Banner link</label>
                                <input type="text" name="banner_link" id="product_name"  class="form-control" placeholder="Enter Banner link">
                              </div>
                            </div>
                          </div>

                          <div class="col-sm-6">
                            <!-- text input -->
                            <div class="form-group">
  
                              <h4>Banner Display</h4>
                            <!-- Default checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="free" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckDefault">Free</label>
                            </div>

                            <!-- Checked checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="coupon" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Coupon</label>
                            </div>


                            <!-- Default checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="referrer" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckDefault">Referrer</label>
                            </div>

                            <!-- Checked checkbox -->
                            <div class="form-check">
                              <input class="form-check-input" value="referrer" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Referee</label>
                            </div>

                            <div class="form-check">
                              <input class="form-check-input" value="plan_a" type="checkbox" name="banner_display" 
                              <label class="form-check-label" for="flexCheckChecked">Plan_a</label>
                            </div>


                            </div>
                          </div>
                          
                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
</div>

@endsection




<script>

  function classOrder(){
 var classOrder = $("#banner_order").val();
 var url = "{{ route('backend.banner.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#banner_order").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>

