@extends('layouts.backend')

@section('content')
    <style>
        .gallery img {
            width: 10%;
        }

        .access_grp_label {
            border: 1px solid #bbb;
            padding: 12px 20px;
            display: inline-block;
            width: 100%;
            float: left;
        }
    </style>
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Manage Class</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="{{ route('backend.board.index') }}">Board</a></li>
                            <li class="breadcrumb-item"><a href="{{ route('backend.class.boardclasses', $id) }}">Class</a>
                            </li>
                            <li class="breadcrumb-item active">Add Class</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>
        @php
            // $qrcode_key = rand(11111,99999);
        @endphp
        <div class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-10">
                        <div class="card">
                            <div class="card-header card-header-primary">
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <form action="{{ route('backend.class.store') }}" method="POST"
                                            enctype="multipart/form-data">
                                            @csrf
                                            <input type="hidden" name="board_id" value="{{ $id }}"
                                                id="board_id">
                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <label>Class Order</label>
                                                        <input type="number" name="class_order" id="class_order"
                                                            onchange="classOrder()" class="form-control"
                                                            placeholder="Enter order">
                                                        <p style="color: red; display: none;" id="class_order_note">This
                                                            Class order already exist!</p>
                                                    </div>
                                                </div>
                                            </div>




                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <label>Class Id</label>
                                                        <input type="text" name="class_id" id="class_Id"
                                                            onchange="classId()" class="form-control"
                                                            placeholder="Enter Class Id">
                                                        <p style="color: red; display: none;" id="class_order_Id">This Class
                                                            Id already exist!</p>
                                                    </div>
                                                </div>
                                            </div>






                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Class Name</label>
                                                        <input type="text" name="class_name" id="class_name"
                                                            class="form-control" placeholder="Enter Class Name">
                                                    </div>
                                                </div>
                                            </div>

                                            <button type="submit" class="btn btn-secondary">Submit</button>
                                        </form>
                                    </div>
                                    <div class="col-sm-5">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div> --}}

                </div>
            </div>
        </div>
    </div>

    <script>
        function classOrder() {
            var classOrder = $("#class_order").val();
            var boardId = $("#board_id").val();
            var url = "{{ route('backend.class.order', ['board_id' => ':boardId', 'order' => ':classOrder']) }}".replace(
                ':classOrder', classOrder).replace(':boardId', boardId);
            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
            $.ajax({
                url: url,
                type: "GET",
                success: function(response) {
                    console.log(response);
                    if (response > 0) {
                        $("#class_order").val('');
                        $("#class_order_note").css("display", "block");
                    } else {
                        $("#class_order_note").css("display", "none");
                    }
                }
            });
        }
    </script>


    <script>
        function classId() {
            var classOrder = $("#class_Id").val();
            var url = "{{ route('backend.class.id', ['id' => ':classOrder']) }}".replace(':classOrder', classOrder);
            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
            $.ajax({
                url: url,
                type: "GET",
                success: function(response) {
                    console.log(response);
                    if (response > 0) {
                        $("#class_Id").val('');
                        $("#class_order_Id").css("display", "block");
                    } else {
                        $("#class_order_Id").css("display", "none");
                    }
                }
            });
        }
    </script>


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

    <script>
        $(document).ready(function() {
            $('form').on('submit', function() {                
              var classOrder = $("#class_order").val();
              var boardId = $("#board_id").val();
              var url = "{{ route('backend.class.order', ['board_id' => ':boardId', 'order' => ':classOrder']) }}".replace(
                ':classOrder', classOrder).replace(':boardId', boardId);
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                        }
                    });
                    $.ajax({
                        url: url,
                        type: "GET",
                        success: function(response) {
                            console.log(response);
                            if (response > 0) {
                                $("#class_order").val('');
                                $("#class_order_note").css("display", "block");
                                return false;
                            } else {
                                $("#class_order_note").css("display", "none");
                                $("form").off("submit").submit();

                            }
                        }
                    });
                    return false;
                
            });
        });
    </script>
@endsection
