@extends('layouts.backend')

@section('content')


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1> PDF Template</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Add course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.pdf.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="chapter_template_id" value="{{ $id }}">
                          <input type="hidden" name="chapter_id" value="">
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>name</label>
                                <input type="text" name="pdf_name" id="board_id" class="form-control" placeholder="Enter name">
                              </div>
                            </div>
                           
                          {{-- </div> --}}
                          <div class="col-sm-6">
                            <div class="form-group">
                          <label for="subject">PDF Type</label>
                          <select name="pdf_type" class="form-control" id="pdf_type">
                          <option value="">Select Type</option>	
                          <option value="pdf">PDF</option>	
                          <option value="html">Html</option>

                          </select>
                        </div>                         
                          </div>
                        </div>
                          


                        {{-- var div1 = "<div>Content of div1</div>"; --}}

                          <div class="row" id="pdf_link" style="display:none;">
                            <div class="col-sm-6">
                              <div class="form-group hidden-input">
                                <label>Link</label>
                                <input type="text" name="pdf_link" class="form-control" placeholder="Enter LInk">
                              </div>
                            </div>
                                                      
                          </div>




                          <div class="row" id="pdf_name" style="display:none">
                            <div class="col-sm-6">
                              <div class="form-group ram">
                                <label>Link Sulfix</label>
                                <input type="text" name="pdf_link_suflix" id="board_id" class="form-control" placeholder="Enter Ios Price">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group ram">
                                <label>LInl Prefix</label>
                                <input type="text" name="pdf_link_prefix" id="class_id"  class="form-control" placeholder="Enter price">
                              </div>
                            </div>  
                                                      
                          </div>

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Access</label>
                                <input type="text" name="access" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>



                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>


                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>

                          <div class="col-sm-6">
                            <div class="form-group">
                          <label for="subject">Select Item</label>
                          <select name="item_type" class="form-control" id="pdf_type">
                          <option value="">Select Type</option>	
                          <option value="Learn Item">Learn Item</option>	
                          <option value="Practice Item">Practice Item</option>

                          </select>
                        </div>                         
                          </div>

                    

                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
</div>

<script>
  $(document).ready(function(){
    $("#pdf_type").change(function(){
      var pdfType = $(this).val();
      if(pdfType == 'html'){
        $('#pdf_link').css('display','block');
        $('#pdf_name').css('display','none');
      }else if(pdfType == 'pdf'){
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','block');
      }else{
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','none');
      }
    });
   
  });
  </script>
  
@endsection



