@extends('layouts.backend')

@section('content')


<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    {{-- <h1 class="m-0 text-dark">Create Categories</h1> --}}
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active">Update Permission</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
    <section class="content">
        <div class="container">
            <div class="card card-primary">
                <div class="card-header">
                    Update Permission
                </div>
                <div class="card-body">
                    <form role="form" method="post" action="{{ route('backend.permission.update', $permission->id) }}" name="form"
                        enctype="multipart/form-data" id="roles_form">
                        @method('patch')
                        @include('backend.permission.includes.form')
                    </form>
                </div>
            </div>
        </div>
    </section>
</div>
@endsection
