@extends('layouts.backend')

@section('content')
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Add Service</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Add Service</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>

<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">Add</h4>
                </div>
                <div class="card-body">
                  <form method="POST" action="{{route('backend.category.create')}}"
                                  enctype="multipart/form-data">
                                  @csrf
                    <div class="row">

                      <div class="col-md-3">
                        <div class="form-group">
                          <label class="bmd-label-floating">Name</label>
                          <input type="text" name="name" class="form-control" placeholder="heading name" required="required">
                        </div>
                      </div>

                    </div>

              <div class="multi-field-wrapper">
                    <button type="submit" class="btn btn-primary pull-right">Submit</button>
                    <div class="clearfix"></div>
                  </form>
                </div>
              </div>
            </div>

          </div>
        </div>
      </div>
</div>
      {{-- <script>
      $(document).ready(function(){
      alert();
        $(".field").change(function(){
          var s = $(this).find(":selected").closest("optgroup");
          $(".hidden").val($(s).attr("label"));
          alert($(s).attr("label"));
        })
      });
      </script> --}}


@endsection
