@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Addtional Course </h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',$id)}}">Student Dashboard</a></li>
            
            <li class="breadcrumb-item active">Add Addtional course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.studentdashboard.additional.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf

                          <input type="hidden" name="course_id" value="{{ $id }}" required>
                          <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <select name="additional_course_template_id" id="additional_course_template_id"
                                        class="form-control">
                                        <option value="">Select Additional Course Template</option>
                                        @foreach ($additional_templates as $value)
                                            <option value="{{ $value->course_id }}">
                                                {{ $value->course_name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div>
                            <br>
                            <p class="text-center">Or</p>
                            <br>
                        </div>

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Addtional Order</label>
                                <input type="number" name="AC_ORDER" id="addtional_order"  class="form-control" placeholder="Enter Addtional Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Addtional order already exist!</p>
                              </div>

                              <div class="form-group">
                                <label>Addtional Course Id</label>
                                <input type="text" name="AC_ID" id="product_name"  class="form-control" placeholder="Enter Course Id">
                              </div>

                              <div class="form-group">
                                <label>Course Name</label>
                                <input type="text" name="course_name" id="product_name"  class="form-control" placeholder="Enter Course  Name">
                              </div>

                            </div>
                          
                          </div>
                                            

                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
</div>

@endsection




<script>

  function classOrder(){
 var classOrder = $("#addtional_order").val();
 var url = "{{ route('backend.additional.course.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#addtional_order").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>





<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


<script>

$(document).ready(function() {
        $('form').on('submit', function() {
           var template = $("#additional_course_template_id").val();
      if(template ==''){
        var classOrder = $("#addtional_order").val();

 var url = "{{ route('backend.additional.course.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#addtional_order").val('');
             $("#class_order_note").css("display", "block");
             return false;
         }else{
             $("#class_order_note").css("display", "none");
             $("form").off("submit").submit();

         }
     }
 });
 return false;
}
});
});


</script>