@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Addtional Course</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',$additional->course_id)}}">Student Dashboard</a></li>
            
            <li class="breadcrumb-item active">Edit Addtional Course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.studentdashboard.additional.update', ['id' => $additional->id]) }}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="course_id" value="{{ $additional->course_id }}">                          

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Additional Order</label>
                                <input type="number" name="AC_ORDER" value="{{$additional->AC_ORDER}}" id="addtional_order"  class="form-control" placeholder="Enter Addtional Order"">
                                
                              </div>

                              <div class="form-group">
                                <label>Additional Course Id</label>
                                <input type="text" name="AC_ID" id="product_name" value="{{$additional->AC_ID}}"  class="form-control" placeholder="Enter Course Id">
                              </div>

                              <div class="form-group">
                                <label>Course Name</label>
                                <input type="text" name="course_name" value="{{$additional->course_name}}" id="product_name"  class="form-control" placeholder="Enter Course  Name">
                              </div>

                            </div>
                          
                          </div>
                                    

                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

     

          </div>
        </div>
      </div>
</div>


@endsection
