@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit PDF </h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.addtional.subject.pdf.subject_chapter', $pdfedit->chapter_id)}}">PDF Page</a></li>
                        <li class="breadcrumb-item active">Edit  PDF</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.studentdashboard.addtional.subject.chapter.practice.pdf.update', ['id' => $pdfedit->id]) }}" method="POST" enctype="multipart/form-data">
                          @csrf
 
                          <input type="hidden" name="chapter_id" value="{{ $pdfedit->chapter_id }}">
                          <input type="hidden" name="item_type" value="{{ $pdfedit->item_type }}">




                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group hidden-input">
                                <label>Order</label>
                                <input type="number" name="order" value="{{$pdfedit->order}}" class="form-control" placeholder="Enter order" onchange="classOrder()"  id="chapter_name">
                                <p style="color: red; display: none;" id="class_order_note">This Seperator order already exist!</p>
                              </div>
                            </div>
                                                      
                          </div>



                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>name</label>
                                <input type="text" name="pdf_name" value="{{$pdfedit->pdf_name}}" id="board_id" class="form-control" placeholder="Enter name">
                              </div>
                            </div>
                           
                          {{-- </div> --}}
                          <div class="col-sm-6">
                            <div class="form-group">
                          <label for="subject">PDF Type</label>
                          <select name="pdf_type"  class="form-control" id="pdf_type" >
                          <option value="">Select Type</option>	
                          <option value="pdf" {{ ($pdfedit->pdf_type == 'pdf')?'selected':'' }}>PDF</option>	
                          <option value="html" {{ ($pdfedit->pdf_type == 'html')?'selected':'' }}>Html</option>

                          </select>
                        </div>                         
                          </div>
                        </div>
                          


                        {{-- var div1 = "<div>Content of div1</div>"; --}}

                          <div class="row" id="pdf_link" style="display:none;">
                            <div class="col-sm-6">
                              <div class="form-group hidden-input">
                                <label>Link</label>
                                <input type="text" value="{{$pdfedit->pdf_link}}" name="pdf_link" class="form-control" placeholder="Enter LInk">
                              </div>
                            </div>
                                                      
                          </div>




                          <div class="row" id="pdf_name" style="display:none">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group ram">
                                <label>Link Prefix</label>
                                @php
                                $chapter_subject_id = App\Models\AdditionalCourseSubjectChapter::where(['chapter_id'=>$pdfedit->chapter_id])->first();
                                //echo $chapter_subject_id; die;
                                $course_subject_data = App\Models\AdditionalCourseSubject::select('var_a','var_b','var_c')->where(['subject_id'=>$chapter_subject_id->additional_course_subject_id])->first();
                                //dd($course_subject_data);
                                @endphp
                                <select name="pdf_link_prefix" id="class_id" class="form-control">
                                  <option value="">Select Link Prefix</option> 
                                  @if(!empty($course_subject_data->var_a))                                 
                                    <option value="{{ $course_subject_data->var_a }}" {{ ($course_subject_data->var_a == $pdfedit->pdf_link_prefix)?'selected':'' }}>{{ $course_subject_data->var_a }}</option>
                                  @endif
                                  @if(!empty($course_subject_data->var_b))
                                    <option value="{{ $course_subject_data->var_b }}" {{ ($course_subject_data->var_b == $pdfedit->pdf_link_prefix)?'selected':'' }}>{{ $course_subject_data->var_b }}</option>
                                  @endif
                                  @if(!empty($course_subject_data->var_c))                                 
                                    <option value="{{ $course_subject_data->var_c }}" {{ ($course_subject_data->var_c == $pdfedit->pdf_link_prefix)?'selected':'' }}>{{ $course_subject_data->var_c }}</option>
                                  @endif
                                </select>
                                {{-- <input type="text" name="pdf_link_prefix" value="{{$pdfedit->pdf_link_prefix}}" id="class_id"  class="form-control" placeholder="Enter Prefix"> --}}
                              </div>
                            </div> 
                            <div class="col-sm-6">
                              <div class="form-group ram">
                                <label>Link Suffix</label>
                                <input type="text" name="pdf_link_suflix" value="{{$pdfedit->pdf_link_suflix}}" id="board_id" class="form-control" placeholder="Enter  Suffix">
                              </div>
                            </div>                            
                                                      
                          </div>

                          {{-- <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Access</label>
                                <input type="text" name="access" value="{{$pdfedit->access}}" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div> --}}



                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" value="{{$pdfedit->top_text}}" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>


                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" value="{{$pdfedit->link}}" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>
                          <div class="row">
                            <div class="col-sm-6">
                              @php
                                $access = unserialize( $pdfedit->access )
                              @endphp
                              <table class="table table-borderless">
                                <thead>
                                  <tr>
                                    <th></th>
                                    <th>None</th>
                                    <th>View</th>
                                    <th>Download</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  @foreach ($plantype as $value)
                                  <tr>
                                    <td><label for="">{{ $value->name }}</label></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][none]" {{ (isset($access[$value->id]['none']) && $access[$value->id]['none']=='on')?"checked":"" }} id=""></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][view]" {{ (isset($access[$value->id]['view']) && $access[$value->id]['view']=='on')?"checked":"" }} id=""></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][download]" {{ (isset($access[$value->id]['download']) && $access[$value->id]['download']=='on')?"checked":"" }} id=""></td>
                                  </tr>
                                  @endforeach
                                </tbody>
                              </table>
                            </div>
                          </div>



                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Revision history</h6>
                    
                    <div>
                      <table class="table">
                        <thead>
                          <th>Version</th>
                          <th>Uploaded by</th>
                          <th>Updated on</th>
                          <th></th>
                        </thead>
                        
                      </table>
                    </div>                      
                </div>
            </div>
          </div>

          </div>
        </div>
      </div>
</div>



<script>
  $(document).ready(function(){
    var selectedPdfType = '{{ $pdfedit->pdf_type }}';
    //alert(selectedPdfType);
    if(selectedPdfType == 'html'){
      $('#pdf_link').css('display','block');
    }else{
      $('#pdf_name').css('display','block');
    }
    $("#pdf_type").change(function(){
      var pdfType = $(this).val();
      if(pdfType == 'html'){
        $('#pdf_link').css('display','block');
        $('#pdf_name').css('display','none');
      }else if(pdfType == 'pdf'){
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','block');
      }else{
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','none');
      }
    });
   
  });
  </script>

  





<script>

  function classOrder(){
   var chapterOrder = $("#chapter_name").val();
if(chapterOrder !='{{$pdfedit->order}}'){
   var chapter_id ='{{ $pdfedit->chapter_id }}';
   var url = "{{ route('backend.studentdashboard.addtional.subject.chapter.practice.pdf.order',['chapterid'=>':chapterpracticeOrder','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':chapterpracticeOrder',chapter_id);
   $.ajaxSetup({
       headers: {
           'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
       }
   });
   $.ajax({
       url: url,
       type: "GET",
       success: function(response) {
           console.log(response);
           if(response > 0){
               $("#chapter_name").val('');
               $("#class_order_note").css("display", "block");
           }else{
               $("#class_order_note").css("display", "none");
           }
       }
   });
  }else{

    $("#class_order_note").css("display", "none");

  }
  }
  
  
  </script> 
  







  
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>



<script>

$(document).ready(function() {
        $('form').on('submit', function() {
           
          var chapterOrder = $("#chapter_name").val();
if(chapterOrder !='{{$pdfedit->order}}'){
   var chapter_id ='{{ $pdfedit->chapter_id }}';
   var url = "{{ route('backend.studentdashboard.addtional.subject.chapter.practice.pdf.order',['chapterid'=>':chapterpracticeOrder','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':chapterpracticeOrder',chapter_id);
   $.ajaxSetup({
       headers: {
           'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
       }
   });
   $.ajax({
       url: url,
       type: "GET",
       success: function(response) {
           console.log(response);
           if(response > 0){
               $("#chapter_name").val('');
               $("#class_order_note").css("display", "block");
               return false;
           }else{
               $("#class_order_note").css("display", "none");
               $("form").off("submit").submit();
           }
       }
   });
  }else{

    $("#class_order_note").css("display", "none");
    $("form").off("submit").submit();


  }
  return false;
});
   });
  
  
  </script> 
  
  
@endsection
      












