{{-- @extends('layouts.backend')
@push('child-style')
@include('layouts.dataStyles')
@endpush
@section('content')
<style>
  .dt-buttons, .dataTables_filter, .dataTables_info, .dataTables_paginate, .dataTables_length{
    display: none;
  }
</style>
<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Seperator</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Seperator</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <a class="btn btn-light  btn-round " href="{{route('backend.subjectcategory.create')}}"> <i class="fa fa-plus"></i> Add Seperator</a>
 
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Seperator Order</th>
        <th>Seperator Display Text</th>
        <th>Status</th>
        <th>Edit</th>
        <th>Delete</th>
      </thead>
      <tbody>
        @php
        $i=1;
        @endphp
        @foreach ($subjectcategory as $item)
        
        <tr>
          <td>{{ $item->seperator_order }}</td>
          <td>{{ $item->seperator_display_text }}</td>

          <td>
            @if($item->status=='1')
            <a class="btn btn-success btn-round btn-xs" href="{{ route('backend.subjectcategory.status',[$item->id,'0']) }}">Active</a>
            @else
            <a class="btn btn-dark btn-round btn-xs" href="{{ route('backend.subjectcategory.status',[$item->id,'1']) }}">Inactive</a>
            @endif
          </td>
          <td class="text-primary">
            <a class="btn btn-light btn-xs" href="{{route('backend.subjectcategory.edit',$item->id)}}">Edit</a>    
          </td>
          <td><a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this Subject?');" href="{{route('backend.subjectcategory.delete',$item->id)}}">Delete</a></td>
        </tr>

        @php
            $i++;
        @endphp
        @endforeach
      </tbody>
    
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>


@endsection

@push('child-scripts')
@include('layouts.dataTableScript')
@endpush --}}
