@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Add Plan</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',$id)}}">Student Dashboard</a></li>
                        <li class="breadcrumb-item active">Add course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.studentdashboard.plans.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf


                          <input type="hidden" name="course_id" value="{{ $id }}" required>
                          {{-- <input type="hidden" name="plan_type" value="top"> --}}
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Name</label>
                                <input type="text" name="plan_name" id="board_id" class="form-control" placeholder="Enter name">
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Validity</label>
                                <input type="date" name="plan_validity" id="class_id"  class="form-control" placeholder="Enter validity" required>
                              </div>
                            </div>                            
                          </div>
                          
                          




                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Plan Type</label>

                                <select name="plan_type" id="plan_type" class="form-control" required>
                                  <option value="">Select Plan Type</option>
                                  @foreach ($plantype as $value)
                                    <option value="{{ $value->id }}">{{ $value->name }}</option>
                                  @endforeach
                                </select>


                                {{-- <input type="text" name="plan_type" id="board_id" class="form-control" placeholder="Enter Plan Type" required> --}}
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Android Price</label>
                                <input type="text" name="androide_price" id="class_id"  class="form-control" placeholder="Enter price" required>
                              </div>
                            </div>                            
                          </div>




                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>IOS Price</label>
                                <input type="text" name="ios_price" id="board_id" class="form-control" placeholder="Enter IOS Price" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Discount</label>
                                <input type="number" name="discount" id="class_id"  class="form-control" placeholder="Enter Discount" required>
                              </div>
                            </div>                            
                          </div>





                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>GST</label>
                                <input type="number" name="gst" id="board_id" class="form-control" placeholder="Enter GST" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Discount Validity</label>
                                <input type="date" name="discount_validity" id="class_id"  class="form-control" placeholder="Enter Discount Validity" required>
                              </div>
                            </div>                            
                          </div>






                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Plan Details Url</label>
                                <input type="text" name="plan_image" id="board_id" class="form-control" placeholder="Enter Plan Image" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">

                                <label for="subject">Web Access</label>
                                <select name="plan_multicouurse" class="form-control" id="pdf_type">
                                <option value="">Select Type</option>	
                                <option value="Yes">Yes</option>	
                                <option value="No">No</option>
      
                                </select>

                                {{-- <label>MUlticourse</label>
                                <input type="text" name="plan_multicouurse" id="class_id"  class="form-control" placeholder="Enter MUlticourse" required> --}}
                              </div>
                            </div>                            
                          </div>



                          
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Confirmation Page</label>
                                <textarea id="w3review" name="confirmation_page" rows="2" style="width:100%"></textarea>
                                {{-- <input type="textarea" name="confirmation_page" id="board_id" class="form-control" placeholder="Enter Confirmation Page" required> --}}
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Mail</label>
                              <textarea id="w3review" name="mail" rows="2" style="width:100%"></textarea>
                               
                              </div>
                            </div>                            
                          </div>



                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
</div>

@endsection




<script>

  function classOrder(){
 var classOrder = $("#addtional_order").val();
 var url = "{{ route('backend.addtional.order',['id'=>':classOrder']) }}".replace(':classOrder', classOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#addtional_order").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}


</script>

