@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Chapter</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.course.index')}}">Course Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.studentdashboard.index',$subject->course_id)}}">Student Dashboard</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.course.subject.chapter.subjecrchapter',$subject->subject_id)}}">Chapter Page</a></li>
            
            <li class="breadcrumb-item active">Edit Chapter</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.course.subject.chapters.seperator.update', ['id' => $seperator->id]) }}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="subject_id" value="{{ $seperator->subject_id }}">

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Seperator Order</label>
                                <input type="number" name="seperator_order" id="chapter_name" value="{{$seperator->seperator_order}}"  class="form-control" placeholder="Enter Seperator  Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Seperator order already exist!</p>
                              
                              </div>
                            </div>
                        


                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Seperator Display Text</label>
                                <input type="text" name="seperator_display_text" value="{{$seperator->seperator_display_text}}" id="product_name"  class="form-control" placeholder="Enter Seperator Name">
                              </div>
                            </div>



                          </div>

                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>

                  </div>                    
                </div>
              </div>
            </div>


          </div>
        </div>
      </div>
</div>


@endsection



<script>

  function classOrder(){
   var chapterOrder = $("#chapter_name").val();
   if(chapterOrder !='{{ $seperator->seperator_order }}'){
   var chapterid = '{{ $seperator->subject_id }}';
  
   var url = "{{ route('backend.course.subject.chapters.seperator.order',['cId'=>':courseid','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':courseid', chapterid);
   $.ajaxSetup({
       headers: {
           'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
       }
   });
   $.ajax({
       url: url,
       type: "GET",
       success: function(response) {
           console.log(response);
           if(response > 0){
               $("#chapter_name").val('');
               $("#class_order_note").css("display", "block");
           }else{
               $("#class_order_note").css("display", "none");
           }
       }
   });
  }else{
    $("#class_order_note").css("display", "none");

  }
  }
  
  
  </script>
  

  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


  <script>

$(document).ready(function() {
        $('form').on('submit', function() {
          
          var chapterOrder = $("#chapter_name").val();
     if(chapterOrder !='{{ $seperator->seperator_order }}'){
     var chapterid = '{{ $seperator->subject_id }}';
    
     var url = "{{ route('backend.course.subject.chapters.seperator.order',['cId'=>':courseid','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':courseid', chapterid);
     $.ajaxSetup({
         headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         }
     });
     $.ajax({
         url: url,
         type: "GET",
         success: function(response) {
             console.log(response);
             if(response > 0){
                 $("#chapter_name").val('');
                 $("#class_order_note").css("display", "block");
                 return false;
             }else{
                 $("#class_order_note").css("display", "none");                 
                 $("form").off("submit").submit();
             }
         }
     });
    }else{
      $("#class_order_note").css("display", "none");
      $("form").off("submit").submit();  
    }
    return false;
  });
});
    
    
    </script>
    
