@extends('layouts.backend')

@section('content')
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit Chapter</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.subject.index')}}">Subject Template</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.subject.chapter.index',$chapter->subject_template_id)}}">Chapter</a></li>           
             <li class="breadcrumb-item active">Edit Chapter</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{ route('backend.subject.chapter.update', ['id' => $chapter->id]) }}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="subject_template_id" value="{{ $chapter->subject_template_id }}">

                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                        

                              <div class="form-group">
                                <label>Chapter Order</label>
                                <input type="number" name="chapter_order"  value="{{$chapter->chapter_order}}" id="chapter_name"  class="form-control" placeholder="Enter Chapter Order" onchange="classOrder()">
                                <p style="color: red; display: none;" id="class_order_note">This Chapter id already exist!</p>
                              </div>



                            </div>

                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Chapter Id</label>
                                <input type="text" name="chapter_id" value="{{$chapter->chapter_id}}" id="product_name"  class="form-control" placeholder="Enter Chapter Id">
                              </div>
                            </div>


                              <div class="col-sm-6">
                      
                              <div class="form-group">
                                <label>Chapter name</label>
                                <input type="text" name="chapter_name"  value="{{$chapter->chapter_name}}"  id="chapter_id"  class="form-control" placeholder="Enter Chapter Id" onchange="chapterOrder()">
                                <p style="color: red; display: none;" id="chapter_id_note">This Chapter id already exist!</p>
                              </div>

                             </div>
                          

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" value="{{$chapter->top_text}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" value="{{$chapter->link}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             {{-- <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var A</label>
                                <input type="text" name="var_a" value="{{$chapter->var_a}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var B</label>
                                <input type="text" name="var_b" value="{{$chapter->var_b}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div>

                             <div class="col-sm-6">
                              <div class="form-group">
                                <label>Var C</label>
                                <input type="text" name="var_c" value="{{$chapter->var_c}}" id="product_name"  class="form-control" placeholder="Enter Chapter Name">
                              </div>
                             </div> --}}






                          </div>

                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>

                  </div>                    
                </div>
              </div>
            </div>


          </div>
        </div>
      </div>
</div>


@endsection


 
<script>

  function classOrder(){
 var classOrder = $("#chapter_name").val();
 if(classOrder !='{{$chapter->chapter_order}}'){
 var subjectid = '{{ $chapter->subject_template_id }}';

 var url = "{{ route('backend.subject.chapter.order',['subjectid'=>':subjectorder','id'=>':classOrder']) }}".replace(':classOrder', classOrder).replace(':subjectorder' , subjectid);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         if(response > 0){
             $("#chapter_name").val('');
             $("#class_order_note").css("display", "block");
         }else{
             $("#class_order_note").css("display", "none");
         }
     }
 });
}else{
  $("#class_order_note").css("display", "none");


}
}


</script>


<script>

  function chapterOrder(){
 var chapterOrder = $("#chapter_id").val();
 var url = "{{ route('backend.subject.chapterorder.order',['id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         if(response > 0){
             $("#chapter_id").val('');
             $("#chapter_id_note").css("display", "block");
         }else{
             $("#chapter_id_note").css("display", "none");
         }
     }
 });
}


</script>






<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>


 
<script>

$(document).ready(function() {
        $('form').on('submit', function() {
          
          var classOrder = $("#chapter_name").val();
 if(classOrder !='{{$chapter->chapter_order}}'){
 var subjectid = '{{ $chapter->subject_template_id }}';

 var url = "{{ route('backend.subject.chapter.order',['subjectid'=>':subjectorder','id'=>':classOrder']) }}".replace(':classOrder', classOrder).replace(':subjectorder' , subjectid);
 $.ajaxSetup({
     headers: {
         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
     }
 });
 $.ajax({
     url: url,
     type: "GET",
     success: function(response) {
         console.log(response);
         if(response > 0){
             $("#chapter_name").val('');
             $("#class_order_note").css("display", "block");
             return false;

         }else{
             $("#class_order_note").css("display", "none");
              $("form").off("submit").submit();
         }
     }
 });
}else{
  $("#class_order_note").css("display", "none");
  $("form").off("submit").submit();



}
return false;
});
});


</script>