@extends('layouts.backend')

@section('content')
    <style>
        .gallery img {
            width: 10%;
        }
 
        .access_grp_label {
            border: 1px solid #bbb;
            padding: 12px 20px;
            display: inline-block;
            width: 100%;
            float: left;  
        }
    </style>
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Edit Banner</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="{{route('backend.subject.index')}}">Subject Template</a></li>  
            
                            <li class="breadcrumb-item"><a href="{{route('backend.subject.chapter.index',$chapter_id)}}">Chapter</a></li> 
                            <li class="breadcrumb-item"><a href="{{route('backend.subject.chapters.pdf.chapterpdf',$banner->chapter_id)}}">PDF Page</a></li>
                            <li class="breadcrumb-item active">Edit Banner</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>
        {{-- @php
  $qrcode_keys = rand(11111,99999);
  $qrcode_key = ($document->qrcode_key)?$document->qrcode_key:$qrcode_keys;
@endphp --}}
        <div class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-8">
                        <div class="card">
                            <div class="card-header card-header-primary">
                                
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <form
                                            action="{{ route('backend.subject.chapters.pdf.practice.banner.update', ['id' => $banner->id]) }}"
                                            method="POST" enctype="multipart/form-data">
                                            @csrf

                                            <input type="hidden" name="chapter_id" value="{{ $banner->chapter_id }}">
                                            <input type="hidden" name="pdf_item_type" value="{{$banner->pdf_item_type}}">
                                            <input type="hidden" name="banner_type" value="{{$banner->banner_type}}" id="banner_typee">

                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
       

                                                            <label>Banner Order</label>
                                                        <input type="number" name="banner_order" id="banner_order"value="{{ $banner->banner_order }}" class="form-control" placeholder="Enter Banner Order"
                                                            onchange="classOrder()">
                                                        <p style="color: red; display: none;" id="class_order_note">This Banner order already exist!</p>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <label>Banner Name</label>
                                                        <input type="text" name="banner_name" id="product_name"
                                                            value="{{ $banner->banner_name }}" class="form-control"
                                                            placeholder="Enter Banner Name">
                                                    </div>
                                                </div>

                                            </div>




                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner Image </label>
                                                        <input type="text" value="{{ $banner->banner_image }}"
                                                            name="banner_image" id="product_name" class="form-control"
                                                            placeholder="Enter Banner Image">
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <?php /* ?>
                                                        <div class="form-group">
                                                      <label for="subject">Banner Type</label>
                                                      <select name="banner_type" class="form-control" onchange="classOrder()" id="banner_typee">
                                                        {{-- <option value="">Select Banner Type</option>	 --}}
                                                        <option value="middle" {{ ($banner->banner_type == 'Middle')?"selected":"" }}>Middle</option>
                                                      <option value="bottom" {{ ($banner->banner_type == 'Bottom')?"selected":"" }}>Bottom</option>
    
                                                      </select>
                                                      <p style="color: red; display: none;" id="class_order_note">This
                                                        Banner order already exist!</p>
                                                    </div>
                                                    <?php */ ?>
                                                          </div> 
                                            </div>





                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label for="subject">Banner Function</label>
                                                        <select name="banner_function" class="form-control">
                                                            <option value="addcou" {{ ($banner->banner_function == "addcou")?"selected":"" }}>Add Addtional Course Page</option>
                                                            <option value="refpage" {{ ($banner->banner_function == "refpage")?"selected":"" }}>Refer Page</option>
                                                            <option value="purplan" {{ ($banner->banner_function == "purplan")?"selected":"" }}>Purchase plan</option>
                                                            <option value="upgplan" {{ ($banner->banner_function == "upgplan")?"selected":"" }}>Upgrade Plan</option>
                                                            <option value="inapbr" {{ ($banner->banner_function == "inapbr")?"selected":"" }}>Inapp Browser</option>
                                                            <option value="outappbr" {{ ($banner->banner_function == "outappbr")?"selected":"" }}>Outapp Browser</option>
                                                            <option value="openpdf" {{ ($banner->banner_function == "openpdf")?"selected":"" }}>Open A PDF</option>
                                                            <option value="coupnpg" {{ ($banner->banner_function == "coupnpg")?"selected":"" }}>Coupan Page</option>
                                                            <option value="youtvid" {{ ($banner->banner_function == "youtvid")?"selected":"" }}>Youtube Video</option>
                                                            <option value="cldvid" {{ ($banner->banner_function == "cldvid")?"selected":"" }}>Cloudflare Video</option>

                                                        </select>

                                                    </div>
                                                </div>

                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner link</label>
                                                        <input type="url" name="banner_link"
                                                            value="{{ $banner->banner_link }}" id="product_name"
                                                            class="form-control" placeholder="Enter Banner link">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="row">
                                              <div class="col-sm-6">
                                                <!-- text input -->
                                                <div class="form-group">

                                                    <h4>Banner Display</h4>
                                                    <!-- Default checkbox -->
                                                    <div class="row">
                                                        @php 
                                                        $banner_display = unserialize($banner->banner_display);
                                                        //dd($banner_display);
                                                        @endphp
                                                        @foreach ($plantype as $value)
                                                            <div class="col-3">
                                                                <div class="form-check">
                                                                    <input class="form-check-input"
                                                                        value="{{ $value->id }}" type="checkbox"
                                                                        name="banner_display[]" {{ (in_array($value->id,$banner_display))?"checked":"" }}>
                                                                    <label class="form-check-label"
                                                                        for="flexCheckDefault">{{ $value->name }}</label>
                                                                </div>
                                                            </div>
                                                        @endforeach

                                                    </div>
                                                </div>
                                            </div>
                                            </div>
                                            <button type="submit" class="btn btn-secondary">Update</button>
                                        </form>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
        </div>
    </div>
@endsection



<script>

    function classOrder(){
     var chapterOrder = $("#banner_order").val();
     var banner_type_val = $("#banner_typee").val();
                    //alert(banner_type_val);
                    if(banner_type_val == ''){
                        var banner_type = 'null';
                    }else{
                        var banner_type = banner_type_val;
                    }
     if(chapterOrder !='{{ $banner->banner_order }}'){
     var chapter_id = '{{ $banner->chapter_id }}';
     var url = "{{ route('backend.subject.chapter.pdf.practice.banner.order',['chapterid'=>':practiceseperatorOrder','id'=>':chapterOrder','bannertype' =>':banners']) }}".replace(':chapterOrder', chapterOrder).replace(':practiceseperatorOrder',chapter_id).replace(':banners',banner_type);
     $.ajaxSetup({
         headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         }
     });
     $.ajax({
         url: url,
         type: "GET",
         success: function(response) {
             console.log(response);
             if(response > 0){
                 $("#banner_order").val('');
                 $("#class_order_note").css("display", "block");
             }else{
                 $("#class_order_note").css("display", "none");
             }
         }
     });
    }else{
        $("#class_order_note").css("display", "none");


    }
    }
    
    
    </script>
    





    
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<script>

$(document).ready(function() {
        $('form').on('submit', function() {
                 var chapterOrder = $("#banner_order").val();
     var banner_type_val = $("#banner_typee").val();
                    //alert(banner_type_val);
                    if(banner_type_val == ''){
                        var banner_type = 'null';
                    }else{
                        var banner_type = banner_type_val;
                    }
     if(chapterOrder !='{{ $banner->banner_order }}'){
     var chapter_id = '{{ $banner->chapter_id }}';
     var url = "{{ route('backend.subject.chapter.pdf.practice.banner.order',['chapterid'=>':practiceseperatorOrder','id'=>':chapterOrder','bannertype' =>':banners']) }}".replace(':chapterOrder', chapterOrder).replace(':practiceseperatorOrder',chapter_id).replace(':banners',banner_type);
     $.ajaxSetup({
         headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         }
     });
     $.ajax({
         url: url,
         type: "GET",
         success: function(response) {
             console.log(response);
             if(response > 0){
                 $("#banner_order").val('');
                 $("#class_order_note").css("display", "block");
                 return false;

             }else{
                 $("#class_order_note").css("display", "none");
                 $("form").off("submit").submit();
             }
         }
     });
    }else{
        $("#class_order_note").css("display", "none");
        $("form").off("submit").submit();



    }
    return false;
});
});
    
    
    </script>


