@extends('layouts.backend')

@section('content')
    <style>
        .gallery img {
            width: 10%;
        }

        .access_grp_label {
            border: 1px solid #bbb;
            padding: 12px 20px;
            display: inline-block;
            width: 100%;
            float: left;
        }
    </style>
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1>Banner</h1>
                    </div>
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a
                                    href="{{ route('backend.subject.chapters.pdf.chapterpdf', $id) }}">PDF Page</a></li>
                            <li class="breadcrumb-item"><a
                                    href="{{ route('backend.subject.chapter.index', $chapter_id) }}">Chapter</a></li>
                            <li class="breadcrumb-item"><a href="{{ route('backend.subject.index') }}">Subject Template</a>
                            </li>
                            <li class="breadcrumb-item active">Add Banner</li>
                        </ol>
                    </div>
                </div>
            </div><!-- /.container-fluid -->
        </section>

        <div class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-10">
                        <div class="card">
                            <div class="card-header card-header-primary">

                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-12">
                                        <form action="{{ route('backend.subject.chapters.pdf.price.banner.store') }}"
                                            method="POST" enctype="multipart/form-data">
                                            @csrf
                                            <input type="hidden" name="chapter_id" value="{{ $id }}">

                                            <input type="hidden" name="pdf_item_type" value="{{ 'Print Item' }}">

                                            <input type="hidden" name="banner_type" value="{{ $banner_type }}"
                                                id="banner_typee">


                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <select name="banner_template_id" id="banner_template_id"
                                                            class="form-control">
                                                            <option value="">Select Banner Template</option>
                                                            @foreach ($banner_template as $value)
                                                                <option value="{{ $value->id }}">
                                                                    {{ $value->banner_name }}</option>
                                                            @endforeach
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                            <div>
                                                <br>
                                                <p class="text-center">Or</p>
                                                <br>
                                            </div>


                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner Order</label>
                                                        <input type="number" name="banner_order" id="banner_order"
                                                            class="form-control" placeholder="Enter Banner Order"
                                                            onchange="classOrder()">
                                                        <p style="color: red; display: none;" id="class_order_note">This
                                                            Banner order already exist!</p>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <label>Banner Name</label>
                                                        <input type="text" name="banner_name" id="product_name"
                                                            class="form-control" placeholder="Enter Banner Name">
                                                    </div>
                                                </div>

                                            </div>




                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner Image </label>
                                                        <input type="text" name="banner_image" id="product_name"
                                                            class="form-control" placeholder="Enter Banner Image">
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner link</label>
                                                        <input type="text" name="banner_link" id="product_name"
                                                            class="form-control" placeholder="Enter Banner link">
                                                    </div>
                                                </div>
                                            </div>





                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label for="subject">Banner Function</label>
                                                        <select name="banner_function" class="form-control">
                                                            <option value="addcou">Add Addtional Course Page</option>
                                                            <option value="refpage">Refer Page</option>
                                                            <option value="purplan">Purchase plan</option>
                                                            <option value="upgplan">Upgrade Plan</option>
                                                            <option value="inapbr">Inapp Browser</option>
                                                            <option value="outappbr">Outapp Browser</option>
                                                            <option value="openpdf">Open A PDF</option>
                                                            <option value="coupnpg">Coupan Page</option>
                                                            <option value="youtvid">Youtube Video</option>
                                                            <option value="cldvid">Cloudflare Video</option>

                                                        </select>

                                                    </div>
                                                </div>

                                                {{-- <div class="col-sm-6">
                                                    <!-- text input -->
                                                    <div class="form-group">
                                                        <label>Banner link</label>
                                                        <input type="text" name="banner_link" id="product_name"
                                                            class="form-control" placeholder="Enter Banner link">
                                                    </div>
                                                </div> --}}


                                                <div class="col-sm-6">
                                                    {{-- <div class="form-group">
                                                  <label for="subject">Banner Type</label>
                                                   <select name="banner_type" class="form-control"  onchange="classOrder()" id="banner_typee">
                                                  <option value="">Select Banner Type</option>	
                                                  <option value="middle">Middle</option>
                                                  <option value="bottom">Bottom</option>
                                                  </select>
                                                  <p style="color: red; display: none;" id="class_order_note">This
                                                    Banner order already exist!</p>
                                                </div> --}}
                                                </div>
                                            </div>

                                            <div class="col-sm-6">
                                                <!-- text input -->
                                                <div class="form-group">

                                                    <h4>Banner Display</h4>
                                                    <!-- Default checkbox -->
                                                    <div class="row">
                                                        @foreach ($plantype as $value)
                                                            <div class="col-3">
                                                                <div class="form-check">
                                                                    <input class="form-check-input"
                                                                        value="{{ $value->id }}" type="checkbox"
                                                                        name="banner_display[]">
                                                                    <label class="form-check-label"
                                                                        for="flexCheckDefault">{{ $value->name }}</label>
                                                                </div>
                                                            </div>
                                                        @endforeach

                                                    </div>

                                                </div>
                                            </div>

                                            <button type="submit" class="btn btn-secondary">Submit</button>
                                        </form>
                                    </div>
                                    <div class="col-sm-5">

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
                </div>
            @endsection




            <script>
                function classOrder() {
                    var chapterOrder = $("#banner_order").val();
                    var banner_type_val = $("#banner_typee").val();
                    //alert(banner_type_val);
                    if (banner_type_val == '') {
                        var banner_type = 'null';
                    } else {
                        var banner_type = banner_type_val;
                    }
                    var chapter_id = '{{ $id }}';
                    var url =
                        "{{ route('backend.subject.chapter.pdf.price.banner.order', ['chapterid' => ':practiceseperatorOrder', 'id' => ':chapterOrder', 'bannertype' => ':banners']) }}"
                        .replace(':chapterOrder', chapterOrder).replace(':practiceseperatorOrder', chapter_id).replace(':banners',
                            banner_type);
                    $.ajaxSetup({
                        headers: {
                            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                        }
                    });
                    $.ajax({
                        url: url,
                        type: "GET",
                        success: function(response) {
                            console.log(response);
                            if (response > 0) {
                                $("#banner_order").val('');
                                $("#class_order_note").css("display", "block");
                            } else {
                                $("#class_order_note").css("display", "none");
                            }
                        }
                    });
                }
            </script>


            <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

            <script>
                $(document).ready(function() {
                    $('form').on('submit', function() {
                        if ($('#banner_template_id').val() == "") {

                            var chapterOrder = $("#banner_order").val();
                            var banner_type_val = $("#banner_typee").val();
                            //alert(banner_type_val);
                            if (banner_type_val == '') {
                                var banner_type = 'null';
                            } else {
                                var banner_type = banner_type_val;
                            }
                            var chapter_id = '{{ $id }}';
                            var url =
                                "{{ route('backend.subject.chapter.pdf.price.banner.order', ['chapterid' => ':practiceseperatorOrder', 'id' => ':chapterOrder', 'bannertype' => ':banners']) }}"
                                .replace(':chapterOrder', chapterOrder).replace(':practiceseperatorOrder',
                                    chapter_id).replace(':banners', banner_type);
                            $.ajaxSetup({
                                headers: {
                                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                                }
                            });
                            $.ajax({
                                url: url,
                                type: "GET",
                                success: function(response) {
                                    console.log(response);
                                    if (response > 0) {
                                        $("#banner_order").val('');
                                        $("#class_order_note").css("display", "block");
                                        return false;

                                    } else {
                                        $("#class_order_note").css("display", "none");
                                        $("form").off("submit").submit();

                                    }
                                }
                            });
                            return false;
                        }
                    });
                });
            </script>
