@extends('layouts.backend')

@section('content')


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1> Add PDF</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="{{route('backend.subject.chapters.pdf.chapterpdf',$id)}}">PDF Page</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.subject.chapter.index',$chapter_id)}}">Chapter</a></li>
            <li class="breadcrumb-item"><a href="{{route('backend.subject.index')}}">Subject Template</a></li>
                        <li class="breadcrumb-item active">Add course</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
 
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10">
              <div class="card">
                <div class="card-header card-header-primary">
                  
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="{{route('backend.subject.chapters.pdf.price.pdf.store')}}" method="POST" enctype="multipart/form-data">
                          @csrf
                          <input type="hidden" name="chapter_id" value="{{ $id }}">
                          <input type="hidden" name="pdf_item_type" value="{{'Print Item'}}">




                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group hidden-input">
                                <label>Order</label>
                                <input type="number" name="order" class="form-control" placeholder="Enter order" onchange="classOrder()" id="banner_order">
                                <p style="color: red; display: none;" id="class_order_note">This
                                  Banner order already exist!</p>
                              </div>
                            </div>
                                                      
                          </div>

                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>name</label>
                                <input type="text" name="pdf_name" id="board_id" class="form-control" placeholder="Enter name">
                              </div>
                            </div>
                           
                          {{-- </div> --}}
                          <div class="col-sm-6">
                            <div class="form-group">
                          <label for="subject">PDF Type</label>
                          <select name="pdf_type" class="form-control" id="pdf_type">
                          <option value="">Select Type</option>	
                          <option value="pdf">PDF</option>	
                          <option value="html">Html</option>

                          </select>
                        </div>                         
                          </div>
                        </div>
                          


                        {{-- var div1 = "<div>Content of div1</div>"; --}}

                          <div class="row" id="pdf_link" style="display:none;">
                            <div class="col-sm-6">
                              <div class="form-group hidden-input">
                                <label>Link</label>
                                <input type="text" name="pdf_link" class="form-control" placeholder="Enter LInk">
                              </div>
                            </div>
                                                      
                          </div>




                          <div class="row" id="pdf_name" style="display:none">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group ram">
                                <label>Link Prefix</label>
                                @php
                                $chapter_subject_id = App\Models\CourseSubjectChapter::where(['chapter_id'=>$id])->first();
                                $course_subject_data = App\Models\SubjectTemplate::select('var_a','var_b','var_c')->where(['subject_id'=>$chapter_subject_id->subject_template_id])->first();
                                @endphp
                                <select name="pdf_link_prefix" id="class_id" class="form-control">
                                  <option value="">Select Link Prefix</option> 
                                  @if(!empty($course_subject_data->var_a))                                 
                                    <option value="{{ $course_subject_data->var_a }}">{{ $course_subject_data->var_a }}</option>
                                  @endif
                                  @if(!empty($course_subject_data->var_b))                                 
                                    <option value="{{ $course_subject_data->var_b }}">{{ $course_subject_data->var_b }}</option>
                                  @endif
                                  @if(!empty($course_subject_data->var_c))                                 
                                    <option value="{{ $course_subject_data->var_c }}">{{ $course_subject_data->var_c }}</option>
                                  @endif
                                </select>
                                {{-- <input type="text" name="pdf_link_prefix" id="class_id"  class="form-control" placeholder="Enter Prefix"> --}}
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <div class="form-group ram">
                                <label>Link Suffix</label>
                                <input type="text" name="pdf_link_suflix" id="board_id" class="form-control" placeholder="Enter  Suffix">
                              </div>
                            </div>
                            
                                                      
                          </div>
{{-- 
                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Access</label>
                                <input type="text" name="access" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div> --}}


                          <?php /* ?>
                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Top Text</label>
                                <input type="text" name="top_text" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>


                          <div class="row">
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Link</label>
                                <input type="text" name="link" id="class_id"  class="form-control" placeholder="Enter Discount">
                              </div>
                            </div>  
                          </div>
                          <?php */ ?>

                          <div class="row">
                            <div class="col-sm-6">
                              <table class="table table-borderless">
                                <thead>
                                  <tr>
                                    <th></th>
                                    <th>None</th>
                                    <th>View</th>
                                    <th>Download</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  @foreach ($plantype as $value)
                                  <tr>
                                    <td><label for="">{{ $value->name }}</label></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][none]" id=""></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][view]" id=""></td>
                                    <td><input type="checkbox" name="access[{{ $value->id }}][download]" id=""></td>
                                  </tr>
                                  @endforeach
                                </tbody>
                              </table>
                            </div>
                          </div>

                    

                          <button type="submit" class="btn btn-secondary">Submit</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            {{-- <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Modification history</h6>
                    <hr>                   
                </div>
            </div>
          </div>



          </div>
        </div>
      </div> --}}
</div>

<script>
  $(document).ready(function(){
    $("#pdf_type").change(function(){
      var pdfType = $(this).val();
      if(pdfType == 'html'){
        $('#pdf_link').css('display','block');
        $('#pdf_name').css('display','none');
      }else if(pdfType == 'pdf'){
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','block');
      }else{
        $('#pdf_link').css('display','none');
        $('#pdf_name').css('display','none');
      }
    });
   
  });
  </script>
  



  <script>

    function classOrder(){
     var chapterOrder = $("#banner_order").val();
     var chapter_id = '{{ $id }}';
     var url = "{{ route('backend.subject.chapter.pdf.price.pdf.order',['chapterid'=>':pricepdfOrder','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':pricepdfOrder',chapter_id);
     $.ajaxSetup({
         headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         }
     });
     $.ajax({
         url: url,
         type: "GET",
         success: function(response) {
             console.log(response);
             if(response > 0){
                 $("#banner_order").val('');
                 $("#class_order_note").css("display", "block");
             }else{
                 $("#class_order_note").css("display", "none");
             }
         }
     });
    }
    
    
    </script>
    

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

    
  <script>


$(document).ready(function() {
        $('form').on('submit', function() {
     var chapterOrder = $("#banner_order").val();
     var chapter_id = '{{ $id }}';
     var url = "{{ route('backend.subject.chapter.pdf.price.pdf.order',['chapterid'=>':pricepdfOrder','id'=>':chapterOrder']) }}".replace(':chapterOrder', chapterOrder).replace(':pricepdfOrder',chapter_id);
     $.ajaxSetup({
         headers: {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         }
     });
     $.ajax({
         url: url,
         type: "GET",
         success: function(response) {
             console.log(response);
             if(response > 0){
                 $("#banner_order").val('');
                 $("#class_order_note").css("display", "block");
                 return false;
             }else{
                 $("#class_order_note").css("display", "none");
                 $("form").off("submit").submit();

             }
         }
     });
     return false;
    });
  });

    
    </script>

@endsection



