<?php $__env->startSection('content'); ?>
<style>
    .gallery img{
        width: 10%;
    }
    .access_grp_label{
      border: 1px solid #bbb;
      padding: 12px 20px;
      display: inline-block;
      width: 100%;
      float: left;
    }
</style>
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Edit  Plans</h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="<?php echo e(route('backend.course.index')); ?>">Course Page</a></li>
            <li class="breadcrumb-item"><a href="<?php echo e(route('backend.studentdashboard.index',$plans->course_id )); ?>">Student Dashboard</a></li>
                        <li class="breadcrumb-item active">Edit  Course Plans</li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
  
<div class="content">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-8">
              <div class="card">
                <div class="card-header card-header-primary">
                  <h4 class="card-title">documents</h4>
                </div>
                <div class="card-body">
                  <div class="row">
                      <div class="col-sm-12">
                        <form action="<?php echo e(route('backend.studentdashboard.plans.update', ['id' => $plans->id])); ?>" method="POST" enctype="multipart/form-data">
                          <?php echo csrf_field(); ?>
                          <input type="hidden" name="course_id" value="<?php echo e($plans->course_id); ?>">                          
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Name</label>
                                <input type="text" name="plan_name" value="<?php echo e($plans->plan_name); ?>" id="board_id" class="form-control" placeholder="Enter name" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Validity</label>
                                <input type="date" name="plan_validity" value="<?php echo e($plans->plan_validity); ?>" id="class_id"  class="form-control" placeholder="Enter validity" required>
                              </div>
                            </div>                            
                          </div>





                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Plan Type</label>

                                <select name="plan_type" id="plan_type" class="form-control" required>
                                  <option value="">Select Plan Type</option>
                                  <?php $__currentLoopData = $plantype; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($value->id); ?>" <?php echo e(($plans->plan_type == $value->id)?'selected':''); ?>><?php echo e($value->name); ?></option>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Android Price</label>
                                <input type="text" name="androide_price" value="<?php echo e($plans->androide_price); ?>" id="class_id"  class="form-control" placeholder="Enter price" required>
                              </div>
                            </div>                            
                          </div>



                          
                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>IOS Price</label>
                                <input type="text" name="ios_price" value="<?php echo e($plans->ios_price); ?>" id="board_id" class="form-control" placeholder="Enter IOS Price" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Discount</label>
                                <input type="number" name="discount" value="<?php echo e($plans->discount); ?>" id="class_id"  class="form-control" placeholder="Enter Discount" required>
                              </div>
                            </div>                            
                          </div>





                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>GST
                                <input type="text" name="gst" id="board_id" value="<?php echo e($plans->gst); ?>" class="form-control" placeholder="Enter GST" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                <label>Discount Validity</label>
                                <input type="date" name="discount_validity" value="<?php echo e($plans->discount_validity); ?>" id="class_id"  class="form-control" placeholder="Enter Discount Validity" required>
                              </div>
                            </div>                            
                          </div>



                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                <label>Plan Details Url</label>
                                <input type="text" name="plan_image" value="<?php echo e($plans->plan_image); ?>" id="board_id" class="form-control" placeholder="Enter Plan Image" required>
                              </div>
                            </div>
                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">



                                <label for="subject">Web Access</label>
                                <select name="plan_multicouurse"  class="form-control" id="pdf_type" >
                                <option value="">Select Type</option>	
                                <option value="Yes" <?php echo e(($plans->plan_multicouurse == 'Yes')?'selected':''); ?>>Yes</option>	
                                <option value="No" <?php echo e(($plans->plan_multicouurse == 'No')?'selected':''); ?>>No</option>
      
                                </select>


                              
                               
                              </div>
                            </div>                            
                          </div>

                          <div class="row">
                            <div class="col-sm-6">
                              <div class="form-group">
                                  <label>Confirmation Page</label>
                                  <textarea id="w3review" name="confirmation_page" rows="2" style="width:100%"><?php echo e($plans->confirmation_page); ?></textarea>
                              </div>
                          </div>
                          


                            <div class="col-sm-6">
                              <!-- text input -->
                              <div class="form-group">
                                  <label>Mail</label>
                                  <textarea id="w3review" name="mail" rows="2" style="width:100%"><?php echo e($plans->mail); ?></textarea>
                              </div>
                          </div>


                          </div>



                          <button type="submit" class="btn btn-secondary">Update</button>
                        </form>
                      </div>
                      <div class="col-sm-5">

                      </div>
                  </div>                    
                </div>
              </div>
            </div>

            <div class="col-md-4">
              <div class="card card-profile">
                <div class="card-body">
                    <h6 class="card-category text-gray">Revision history</h6>
                    
                    <div>
                      <table class="table">
                        <thead>
                          <th>Version</th>
                          <th>Uploaded by</th>
                          <th>Updated on</th>
                          <th></th>
                        </thead>
                        
                      </table>
                    </div>                      
                </div>
            </div>
          </div>

          </div>
        </div>
      </div>
</div>


<?php $__env->stopSection(); ?>
      













<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/1423901.cloudwaysapps.com/vbztnwzqrb/public_html/resources/views/backend/student-dashboard/plans/edit.blade.php ENDPATH**/ ?>