<?php $__env->startPush('child-style'); ?>
<?php echo $__env->make('layouts.dataStyles', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>

<div class="content-wrapper">
  <section class="content-header">
    <div class="container-fluid">
      <div class="row mb-2">
        <div class="col-sm-6">
          <h1>Manage Course </h1>
        </div>
        <div class="col-sm-6">
          <ol class="breadcrumb float-sm-right">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item active">Manage Course </li>
          </ol>
        </div>
      </div>
    </div><!-- /.container-fluid -->
  </section>
<!-- /.card -->
<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-12">
<div class="card">
  <div class="card-header text-right">
    <a class="btn btn-light  btn-round " href="<?php echo e(route('backend.course.create')); ?>"> <i class="fa fa-plus"></i> Add Course</a>
 
</div>
  <!-- /.card-header -->
  <div class="card-body">
    <table id="example1" class="table table-bordered table-striped">
      <thead>
        <th>Sr.</th>
        <th>ID</th>
        <th>Board</th>
        <th>Class</th>
        <th>Stream</th>
        <th>Medium</th>
        <th>Student Dashboard</th>

        <th style="min-width: 130px;">Action</th>
 
      </thead>
      <tbody>
        <?php
        $i=1;
        ?>
        <?php $__currentLoopData = $course; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
          <td>
            <?php echo e($i); ?>

          </td>
          <td><?php echo e($item->C_ID); ?></td>
          <td><?php echo e((isset($item->board) && !empty($item->board->board_name))?$item->board->board_name:"N/A"); ?></td>
          <td><?php echo e((isset($item->class) && !empty($item->class->class_name))?$item->class->class_name:"N/A"); ?></td>
          <td><?php echo e((isset($item->streamlist) && !empty($item->streamlist->name))?$item->streamlist->name:"N/A"); ?></td>
          <td><?php echo e((isset($item->mediumlist) && !empty($item->mediumlist->name))?$item->mediumlist->name:"N/A"); ?></td>
          <td>
            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.studentdashboard.index',$item->C_ID)); ?>">Dashboard</a>
          </td>
          <td>
            <?php if($item->status=='1'): ?>
            <a class="btn btn-success btn-round btn-xs" href="<?php echo e(route('backend.course.status',[$item->id,'0'])); ?>">Active</a>
            <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
            <?php else: ?>
            <a class="btn btn-dark btn-round btn-xs" href="<?php echo e(route('backend.course.status',[$item->id,'1'])); ?>">InActive</a>
            <span>&nbsp;</span>

            <?php endif; ?>

            <a class="btn btn-light btn-xs" href="<?php echo e(route('backend.course.edit',$item->id)); ?>"><i class="fas fa-pencil-alt"></i>
            </a>
            <span>&nbsp;</span>

            <a class="btn btn-light btn-xs" onclick="return confirm('Are you sure you want to delete this item?');" href="<?php echo e(route('backend.course.delete',$item->id)); ?>"><i class="fas fa-trash-alt"></i></i></a>
          </td>
      
          
        
        </tr>

        <?php
            $i++;
        ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
      </tbody>
      
    </table>
  </div>
  <!-- /.card-body -->
</div>
<!-- /.card -->
</div>
<!-- /.col -->
</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->
</section>
<!-- /.content -->
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startPush('child-scripts'); ?>
<?php echo $__env->make('layouts.dataTableScript', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/nodiaco/public_html/prime_nodia_app/resources/views/backend/course/index.blade.php ENDPATH**/ ?>